--------------------------------------------------------------------------
-- localization.lua <French>
--------------------------------------------------------------------------
--
--	À	\195\128
--	Á	\195\129
--	Â	\195\130
--	Ä	\195\132
--	È	\195\136
--	É	\195\137
--	Ê	\195\138
--	Ë	\195\139
--	Î	\195\142
--	Ï	\195\143
--	Ô	\195\148
--	Ö	\195\150
--	Û	\195\155
--	Ü	\195\156
--	à	\195\160
--	á	\195\161
--	â	\195\162
--	ä	\195\164
--	è	\195\168
--	é	\195\169
--	ê	\195\170
--	ë	\195\171
--	î	\195\174
--	ï	\195\175
--	ô	\195\180
--	ö	\195\182
--	û	\195\187
--	ü	\195\188
--	'Œ	\39\197\146
--
--------------------------------------------------------------------------

if ( GetLocale() == "frFR" ) then

AM_TYP_INSTANCE = "Instances";

AM_ALPHAMAP_INSTANCES_LIST = {

	--------------------------------------------------------------------------
	-- Kalimdor
	--------------------------------------------------------------------------

	-- Blackfathom Deeps
	{	name = "Profondeurs de Brassenoire",
		type = AM_TYP_INSTANCE,
		displayname = "Profondeurs de Brassenoire",
		displayshort = "BFD",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\BlackfathomDeeps",
		location = "Orneval (14, 14)",
		levels = "20-28",
		players = "5",
		prereq = "",
		general = "Some underwater sections",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {33, 10} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Profondeurs de Brassenoire"..AM_EXTERIOR },
		dtl2  = { text = AM_INSTANCE_CHESTS, colour = AM_GOLD, coords = { {50, 68} }, symbol = { AM_CHEST_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl3  = { text = "Ghamoo-ra", colour = AM_RED, coords = { {23.5, 42} }, symbol = { "1" },
				tooltiptxt = "Lvl25 Elite Beast (Giant Turtle)", lootid = "BFDGhamoora" },
		dtl4  = { text = "Manuscrit de Lorgalis", colour = AM_ORANGE, coords = { {23.5, 30} }, symbol = { "2" },
				tooltiptxt = "Quest Item for 'Knowledge of the Deeps',\nin chest" },
		dtl5  = { text = "Dame Sarevess", colour = AM_RED, coords = { {3, 29} }, symbol = { "3" },
				tooltiptxt = "Lvl25 Elite  Humano\195\175de", lootid = "BFDLadySarevess" },
		dtl6  = { text = "Garde d\'Argent de Thaelrid", colour = AM_BLUE, coords = { {11, 51} }, symbol = { "4" },
				tooltiptxt = "Target of Quest 'In Search of Thaelrid',\n& Quest Start for 'Villainy'" },
		dtl7  = { text = "Autel de Gelihast", colour = AM_RED, coords = { {43, 40} }, symbol = { "5" },
				tooltiptxt = "Lvl25 Elite  Humano\195\175de (Murloc)", lootid = "BFDGelihast" },
		dtl8  = { text = "Lorgus Jett", colour = AM_RED, coords = { {49, 43}, {55, 46} }, symbol = { "6" },
				tooltiptxt = "Lvl26 Elite  Humano\195\175de", special = AM_VARIES },
		dtl9  = { text = "Baron Aquanis", colour = AM_RED, coords = { {52, 76} }, symbol = { "7" },
				tooltiptxt = "Lvl28 Elite  Humano\195\175de", lootid = "BFDBaronAquanis" },
		dtl10 = { text = "Noyau de Fathom", colour = AM_BLUE, coords = { {52, 76} }, symbol = { " " },
				tooltiptxt = "" },
		dtl11 = { text = "Seigneur Kelris Cr\195\169pusculaire", colour = AM_RED, coords = { {63, 81} }, symbol = { "8" },
				tooltiptxt = "Lvl27 Elite  Humano\195\175de", lootid = "BFDTwilightLordKelris" },
		dtl12 = { text = "Autel", colour = AM_BLUE, coords = { {63, 81} }, symbol = { " " },
				tooltiptxt = "" },
		dtl13 = { text = "Vieux Serra'kis", colour = AM_RED, coords = { {63, 74} }, symbol = { "9" },
				tooltiptxt = "Lvl26 Elite Beast", lootid = "BFDOldSerrakis" },
		dtl14 = { text = "Aku'mai", colour = AM_RED, coords = { {95, 85} }, symbol = { "10" },
				tooltiptxt = "Lvl29 Elite Beast (Hydra)", lootid = "BFDAkumai", leaveGap = 1 },
		dtl15 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "BFDTrash", leaveGap = 1 }
	},

	-- Hache-Tripes
	{	name = "Hache-Tripes",
		type = AM_TYP_INSTANCE,
		displayname = "Hache-Tripes - Enti\195\168re",
		displayshort = "DM",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\DireMaul",
		location = "Feralas (59, 44)",
		levels = "56-60",
		players = "5",
		prereq = "",
		general = "",
		dtl1  = { text = "Hache-Tripes Est", colour = AM_GREEN, coords = { {53, 81}, {57, 96}, {100, 80} }, symbol = { "E" },
				tooltiptxt = "Click to Open Hache-Tripes Est Map", toMap = "Hache-Tripes Est" },
		dtl2  = { text = "Hache-Tripes Nord", colour = AM_GREEN, coords = { {67.5, 38} }, symbol = { "N" },
				tooltiptxt = "Click to Open Hache-Tripes Nord Map", toMap = "Hache-Tripes Nord" },
		dtl3  = { text = "Hache-Tripes Ouest", colour = AM_GREEN, coords = { {47, 88} }, symbol = { "W" },
				tooltiptxt = "Click to Open Hache-Tripes Ouest Map", toMap = "Hache-Tripes Ouest", leaveGap = 1 },
		dtl4  = { text = "Biblioth\195\168que", colour = AM_BLUE, coords = { {24, 58}, {41, 41} }, symbol = { "L" },
				tooltiptxt = "Reached from Nord or Ouest Hache-Tripes", leaveGap = 1 }
	},

	-- Hache-Tripes Est
	{	name = "Hache-Tripes Est",
		type = AM_TYP_INSTANCE,
		displayname = "Hache-Tripes (Est)",
		displayshort = "DM",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\DMEast",		--DMEast
		location = "Feralas (59, 44)",
		levels = "56-60",
		players = "5",
		prereq = "",
		general = "",
		dtl1  = { text = "Entr\195\169e", colour = AM_GREEN, coords = { {6, 58}  }, symbol = { "X1" },
				tooltiptxt = "", toMap = "Hache-Tripes"..AM_EXTERIOR },
		dtl2  = { text = "Entr\195\169e", colour = AM_GREEN, coords = { {12, 92} }, symbol = { "X2" },
				tooltiptxt = "", toMap = "Hache-Tripes"..AM_EXTERIOR },
		dtl3  = { text = "Entr\195\169e", colour = AM_GREEN, coords = { {98, 64} }, symbol = { "X3" },
				tooltiptxt = "" },
		dtl4  = { text = AM_INSTANCE_EXITS, colour = AM_RED, coords = { {8, 40} }, symbol = { AM_EXIT_SYMBOL },
				tooltiptxt = "Drop to Broken Commons\nside Chamber" },
		dtl5  = { text = AM_LEADSTO, colour = AM_BLUE, coords = { {41, 85}, {61, 93} }, symbol = { "L1" },
				tooltiptxt = "" },
		dtl6  = { text = AM_LEADSTO, colour = AM_BLUE, coords = { {75, 92}, {55, 82} }, symbol = { "L2" },
				tooltiptxt = "" },
		dtl7  = { text = AM_LEADSTO, colour = AM_BLUE, coords = { {67, 63}, {83, 73} }, symbol = { "L3" },
				tooltiptxt = "", leaveGap = 1 },
		dtl8  = { text = "D\195\169but de la chasse \195\160 Pusillin", colour = AM_GREEN, coords = { {10, 50} }, symbol = { "P" },
				tooltiptxt = "Chase to get Hache-Tripes (Crescent) Key", lootid = "DMEPusillin"  },
		dtl9  = { text = "Fin de la chasse \195\160 Pusillin", colour = AM_RED, coords = { {79, 61} }, symbol = { "P" },
				tooltiptxt = "Oooh, you little Imp!", lootid = "DMEPusillin"  },
		dtl10 = { text = "Zevrim Thornhoof", colour = AM_RED, coords = { {83, 88} }, symbol = { "1" },
				tooltiptxt = "Lvl57 Elite Demon", lootid = "DMEZevrimThornhoof"  },
		dtl11 = { text = "Hydrog\195\169nos", colour = AM_RED, coords = { {64, 77} }, symbol = { "2" },
				tooltiptxt = "Lvl57 Elite  El\195\169mentaire", lootid = "DMEHydro"  },
		dtl12 = { text = "Lethendris", colour = AM_RED, coords = { {46, 66} }, symbol = { "3" },
				tooltiptxt = "Lvl57 Elite  Humano\195\175de", lootid = "DMELethtendris"  },
		dtl13 = { text = "Viel Ironbark", colour = AM_RED, coords = { {21, 69} }, symbol = { "4" },
				tooltiptxt = "Opens door"  },
		dtl14 = { text = "Alzzin le modeleur", colour = AM_RED, coords = { {42, 23} }, symbol = { "5" },
				tooltiptxt = "Lvl58 Elite Demon", lootid = "DMEAlzzin"  },
		dtl15 = { text = "Isalien", colour = AM_RED, coords = { {42, 23} }, symbol = { " " },
				tooltiptxt = "Need Brazier of Beckoning to summon\nQuest from Bodley in Rochenoire Mountain", lootid = "DMEIsalien", leaveGap = 2 },
		dtl16 = { text = "Livres", colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "DMBooks", leaveGap = 1 },
		dtl17 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "DMETrash", leaveGap = 1 }
	},

	-- Hache-Tripes Nord
	{	name = "Hache-Tripes Nord",
		type = AM_TYP_INSTANCE,
		displayname = "Hache-Tripes (Nord)",
		displayshort = "DM",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\DMNorth",		-- DMNorth
		location = "Feralas (59, 44)",
		levels = "56-60",
		players = "5",
		prereq = "Requires Crescent Key from Pusillin Chase in DM East",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {74, 74} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Hache-Tripes"..AM_EXTERIOR },
		dtl2  = { text = "Hache-Tripes(Ouest)", colour = AM_GREEN, coords = { {9, 98} }, symbol = { "W" },
				tooltiptxt = "", toMap = "Hache-Tripes Ouest" },
		dtl3  = { text = AM_INSTANCE_CHESTS, colour = AM_GOLD, coords = { {49.2, 59.4} }, symbol = { AM_CHEST_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl4  = { text = "Garde Mol'dar", colour = AM_RED, coords = { {76.4, 55.5} }, symbol = { "1" },
				tooltiptxt = "Lvl59 Elite  Humano\195\175de", lootid = "DMNGuardMoldar"  },
		dtl5  = { text = "Kreeg le marteleur", colour = AM_RED, coords = { {67, 49} }, symbol = { "2" },
				tooltiptxt = "Lvl57 Elite Demon", lootid = "DMNStomperKreeg"  },
		dtl6  = { text = "Garde Fengus", colour = AM_RED, coords = { {49.2, 56.1} }, symbol = { "3" },
				tooltiptxt = "Lvl59 Elite  Humano\195\175de", lootid = "DMNGuardFengus"  },
		dtl7  = { text = "Garde Slip'kik", colour = AM_RED, coords = { {17, 41} }, symbol = { "4" },
				tooltiptxt = "Lvl59 Elite  Humano\195\175de", lootid = "DMNGuardSlipkik"  },
		dtl8  = { text = "Knot Thimblejack", colour = AM_RED, coords = { {19, 37} }, symbol = { "5" },
				tooltiptxt = "", lootid = "DMNThimblejack"  },
		dtl9  = { text = "Capitaine Kromcrush", colour = AM_RED, coords = { {24.6, 34.8} }, symbol = { "6" },
				tooltiptxt = "", lootid = "DMNCaptainKromcrush"  },
		dtl10 = { text = "Roi Gordok", colour = AM_RED, coords = { {24.2, 11.2} }, symbol = { "7" },
				tooltiptxt = "", lootid = "DMNKingGordok"  },
		dtl11 = { text = "Biblioth\195\168que", colour = AM_BLUE, coords = { {20, 89} }, symbol = { "8" },
				tooltiptxt = "", leaveGap = 2  },
		dtl12 = { text = "Tribute Run", colour = AM_PURPLE, coords = { {0, 0 } }, symbol = { " " },
				tooltiptxt = "", lootid = "DMNTRIBUTERUN" },
		dtl13 = { text = "Livres", colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "DMBooks", leaveGap = 1 }
	},

	-- Hache-Tripes Ouest
	{	name = "Hache-Tripes Ouest",
		type = AM_TYP_INSTANCE,
		displayname = "Hache-Tripes (Ouest)",
		displayshort = "DM",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\DMWest",		-- DMWest
		location = "Feralas (59, 44)",
		levels = "56-60",
		players = "5",
		prereq = "Requires Crescent Key from Pusillin Chase in DM East",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {97, 78} }, symbol = { "X1" },
				tooltiptxt = "", toMap = "Hache-Tripes"..AM_EXTERIOR },
		dtl2  = { text = "Hache-Tripes (Nord)", colour = AM_GREEN, coords = { {66, 9} }, symbol = { "N" },
				tooltiptxt = "", toMap = "Hache-Tripes Nord", leaveGap = 1 },
		dtl3  = { text = "Escaliers", colour = AM_BLUE, coords = { {49.2, 25}, {52, 60} }, symbol = { AM_STAIRS_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl4  = { text = "Les Pyl\195\180nes", colour = AM_GREEN, coords = { {83, 80}, {64, 61}, {64, 87}, {27, 62}, {27, 37} }, symbol = { "P" },
				tooltiptxt = "Destroy these", leaveGap = 1 },
		dtl5  = { text = "Ancienne de Shen'Dralar", colour = AM_ORANGE, coords = { {68, 74} }, symbol = { "1" },
				tooltiptxt = "Quest to Kill Prince" },
		dtl6  = { text = "Tendris Crochebois", colour = AM_RED, coords = { {58, 74} }, symbol = { "2" },
				tooltiptxt = "Lvl60 Elite  El\195\169mentaire", lootid = "DMWTendrisWarpwood" },
		dtl7  = { text = "Illyanna Ravnoak", colour = AM_RED, coords = { {49, 87} }, symbol = { "3" },
				tooltiptxt = "Lvl60 Elite Mort-vivant", lootid = "DMWIllyannaRavenoak" },
		dtl8  = { text = "Tsu'Zee", colour = AM_RED, coords = { {48, 60} }, symbol = { "4" },
				tooltiptxt = "Lvl59 Elite Mort-vivant", special = AM_RARE, lootid = "DMWTsuzee" },
		dtl9  = { text = "Magistrat Kalendris", colour = AM_RED, coords = { {53, 51} }, symbol = { "5" },
				tooltiptxt = "Lvl60 Elite Mort-vivant", lootid = "DMWMagisterKalendris" },
		dtl10 = { text = "Immol'thar", colour = AM_RED, coords = { {19, 49} }, symbol = { "6" },
				tooltiptxt = "Lvl61 Elite Demon", lootid = "DMWImmolthar" },
		dtl11 = { text = "Seigneur Hel'nurath", colour = AM_RED, coords = { { 19, 49} }, symbol = { " " },
				tooltiptxt = "Lvl62 Elite Demon\nSummon as part of Warlock Epic Mount quest", lootid = "DMWHelnurath" },
		dtl12 = { text = "Prince Tortheldrin", colour = AM_RED, coords = { {41, 26} }, symbol = { "7" },
				tooltiptxt = "Lvl61 Elite  Humano\195\175de", lootid = "DMWPrinceTortheldrin", leaveGap = 1  },
		dtl13 = { text = "Biblioth\195\168que", colour = AM_BLUE, coords = { {51, 20} }, symbol = { "8" },
				tooltiptxt = "", leaveGap = 1 },
		dtl14 = { text = "Livres", colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "DMBooks", leaveGap = 1 },
		dtl15 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "DMWTrash", leaveGap = 1 }
	},

	-- Maraudon
	{	name = "Maraudon",
		type = AM_TYP_INSTANCE,
		displayname = "Maraudon",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\Maraudon",
		location = "Desolace (29, 62)",
		levels = "40-49",
		players = "10",
		prereq = "",
		general = "",
		dtl1  = { text = "Entr\195\169e (Orange)", colour = AM_ORANGE, coords = { {71, 12} }, symbol = { "X1" },
				tooltiptxt = "", toMap = "Maraudon"..AM_EXTERIOR },
		dtl2  = { text = "Entr\195\169e (Pourpre)", colour = AM_PURPLE, coords = { {85, 31} }, symbol = { "X2" },
				tooltiptxt = "", toMap = "Maraudon"..AM_EXTERIOR },
		dtl3  = { text = "Entr\195\169e (Portail)", colour = AM_GREEN, coords = { {36, 55} }, symbol = { "P" },
				tooltiptxt = "", leaveGap = 1 },
		dtl4  = { text = AM_INSTANCE_CHESTS, colour = AM_GOLD, coords = { {64, 44}, {39, 31} }, symbol = { AM_CHEST_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl5  = { text = "Veng (Cinqui\195\168me Khan)", colour = AM_RED, coords = { {59, 6} }, symbol = { "1" },
				tooltiptxt = "", special = AM_WANDERS  },
		dtl6  = { text = "Noxxion", colour = AM_RED, coords = { {51, 3} }, symbol = { "2" },
				tooltiptxt = "Lvl48 Elite  El\195\169mentaire", lootid = "MaraNoxxion"  },
		dtl7  = { text = "Tranchefouet", colour = AM_RED, coords = { {36, 14} }, symbol = { "3" },
				tooltiptxt = "Lvl47 Elite Beast", lootid = "MaraRazorlash"  },
		dtl8  = { text = "Maraudos (Quatri\195\168me Khan)", colour = AM_RED, coords = { {64, 27} }, symbol = { "4" },
				tooltiptxt = ""  },
		dtl9  = { text = "Seigneur Vyletongue", colour = AM_RED, coords = { {53.3, 32} }, symbol = { "5" },
				tooltiptxt = "Lvl47 Elite  Humano\195\175de", lootid = "MaraLordVyletongue"  },
		dtl10 = { text = "Meshlok le Collecteur", colour = AM_RED, coords = { {43, 30} }, symbol = { "6" },
				tooltiptxt = "", special = AM_RARE, lootid = "MaraMeshlok"  },
		dtl11 = { text = "Celebras le Maudit", colour = AM_RED, coords = { {31, 35} }, symbol = { "7" },
				tooltiptxt = "Lvl49 Elite  Humano\195\175de", lootid = "MaraCelebras"  },
		dtl12 = { text = "Glissement de terrain", colour = AM_RED, coords = { {51.3, 60} }, symbol = { "8" },
				tooltiptxt = "Lvl50 Elite  El\195\169mentaire", lootid = "MaraLandslide"  },
		dtl13 = { text = "Artisan Gizlock", colour = AM_RED, coords = { {61, 74} }, symbol = { "9" },
				tooltiptxt = "Lvl50 Elite  Humano\195\175de", lootid = "MaraTinkererGizlock"  },
		dtl14 = { text = "Rotgrip", colour = AM_RED, coords = { {45, 82} }, symbol = { "10" },
				tooltiptxt = "Lvl50 Elite Beast", lootid = "MaraRotgrip"  },
		dtl15 = { text = "Princess Theradras", colour = AM_RED, coords = { {32, 85} }, symbol = { "11" },
				tooltiptxt = "Lvl51 Elite  El\195\169mentaire", lootid = "MaraPrincessTheradras" },
		dtl16 = { text = "Zaetar's Spirit", colour = AM_RED, coords = { {32, 85} }, symbol = { " " },
				tooltiptxt = "", leaveGap = 1 }
	},

	-- Repaire d'Onyxia
	{	name = "Repaire d'Onyxia",
		type = AM_TYP_INSTANCE,
		displayname = "Repaire d'Onyxia",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\OnyxiasLair",
		location = "Mar\195\169cage d\'Aprefange (52, 76)",
		levels = "60+",
		players = "40",
		prereq = "Requires Drakefire Amulet\n(Complete quest in UBRS to kill General Drakkisath)",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {9, 12} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "" },
		dtl2  = { text = "Gardiens Onyxian", colour = AM_RED, coords = { {26, 41}, {29, 56}, {39, 68}, {50, 80} }, symbol = { "1" },
				tooltiptxt = "Lvl62 Elite  Draconien" },
		dtl3  = { text = "Oeufs", colour = AM_RED, coords = { {45, 40}, {51, 54}, {84, 41}, {79, 54} }, symbol = { "2" },
				tooltiptxt = "" },
		dtl4  = { text = "Onyxia", colour = AM_RED, coords = { {66, 27} }, symbol = { "3" },
				tooltiptxt = "Boss  Draconien", lootid = "Onyxia", leaveGap = 1 }
	},

	-- Gouffre de Ragefeu
	{	name = "Gouffre de Ragefeu",
		type = AM_TYP_INSTANCE,
		displayname = "Gouffre de Ragefeu",
		displayshort = "RFC",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\RagefireChasm",
		location = "Orgrimmar",
		levels = "13-18",
		players = "10",
		general = "",
		dtl1  = { text = "Entr\195\169e", colour = AM_GREEN, coords = { {72, 4} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Maur Grimtotem", colour = AM_GOLD, coords = { {71, 53} }, symbol = { "1" },
				tooltiptxt = "Satchel Quest"  },
		dtl3  = { text = "Taragaman l'Affam\195\169", colour = AM_RED, coords = { {34, 59} }, symbol = { "2" },
				tooltiptxt = "Lvl16 Elite Demon", lootid = "RFCTaragaman" },
		dtl4  = { text = "Jergosh l'Invocateur", colour = AM_RED, coords = { {24, 86} }, symbol = { "3" },
				tooltiptxt = "Lvl16 Elite  Humano\195\175de", lootid = "RFCJergosh" },
		dtl5  = { text = "Bazzalan", colour = AM_RED, coords = { {36, 91} }, symbol = { "4" },
				tooltiptxt = "Lvl16 Elite Demon", leaveGap = 1  }
	},

	-- Souilles de Tranchebauge
	{	name = "Souilles de Tranchebauge",
		type = AM_TYP_INSTANCE,
		displayname = "Souilles de Tranchebauge",
		displayshort = "RFD",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\RazorfenDowns",
		location = "Les Tarides (48, 88)",
		levels = "38-43",
		players = "10",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {4, 23} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "" },
		dtl2  = { text = AM_INSTANCE_CHESTS, colour = AM_GOLD, coords = { {77, 45} }, symbol = { AM_CHEST_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl3  = { text = "Tuten'kash", colour = AM_RED, coords = { {52, 36} }, symbol = { "1" },
				tooltiptxt = "Lvl40 Elite Mort-vivant", lootid = "RFDTutenkash" },
		dtl4  = { text = "Gong to spawn Tuten'kash", colour = AM_GREEN, coords = { {54, 30} }, symbol = { "2" },
				tooltiptxt = "" },
		dtl5  = { text = "Henry Stern,\n& Belnistrasz", colour = AM_BLUE, coords = { {76, 27} }, symbol = { "3" },
				tooltiptxt = "Learn how to make :\nGoldthorn Tea, \nMighty Troll's Blood Potion"  },
		dtl6  = { text = "Mordresh Oeil de Feu", colour = AM_RED, coords = { {87, 47} }, symbol = { "4" },
				tooltiptxt = "Lvl39 Elite Mort-vivant", lootid = "RFDMordreshFireEye"  },
		dtl7  = { text = "Glutton", colour = AM_RED, coords = { {19, 65} }, symbol = { "5" },
				tooltiptxt = "Lvl40 Elite  Humano\195\175de", lootid = "RFDGlutton"  },
		dtl8  = { text = "Ragglesnout", colour = AM_RED, coords = { {41, 67} }, symbol = { "6" },
				tooltiptxt = "Lvl40 Elite  Humano\195\175de", special = AM_RARE, lootid = "RFDRagglesnout"  },
		dtl9  = { text = "Amnennar le Porte-Froid", colour = AM_RED, coords = { {33, 59} }, symbol = { "0" },
				tooltiptxt = "Lvl41 Elite Mort-vivant", lootid = "RFDAmnennar", leaveGap = 1 },
		dtl10 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "RFDTrash", leaveGap = 1 }
	},

	-- Kraal de Tranchebauge
	{	name = "Kraal de Tranchebauge",
		type = AM_TYP_INSTANCE,
		displayname = "Kraal de Tranchebauge",
		displayshort = "RFK",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\RazorfenKraul",
		location = "Les Tarides (42, 86)",
		levels = "23-31",
		players = "5",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {75, 71} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Roogug", colour = AM_RED, coords = { {73, 44} }, symbol = { "1" },
				tooltiptxt = "Lvl28 Elite  Humano\195\175de" },
		dtl3  = { text = "Aggem Thorncurse", colour = AM_RED, coords = { {88, 48} }, symbol = { "2" },
				tooltiptxt = "Lvl30 Elite  Humano\195\175de" },
		dtl4  = { text = "M\195\169dium Jargba", colour = AM_RED, coords = { {93, 38} }, symbol = { "3" },
				tooltiptxt = "Lvl30 Elite  Humano\195\175de", lootid = "RFKDeathSpeakerJargba" },
		dtl5  = { text = "Seigneur Brusquebroche", colour = AM_RED, coords = { {60, 29} }, symbol = { "4" },
				tooltiptxt = "Lvl32 Elite  Humano\195\175de", lootid = "RFKOverlordRamtusk"  },
		dtl6 = { text = "Implorateur de la terre Halmgar", colour = AM_RED, coords = { {49, 37} }, symbol = { "5" },
				tooltiptxt = "Lvl32 Elite  Humano\195\175de", special = AM_RARE, lootid = "RFKEarthcallerHalmgar"  },
		dtl7 = { text = "Willix l'Importateur,\n& Heralath Fallowbrook", colour = AM_BLUE, coords = { {35, 33} }, symbol = { "6" },
				tooltiptxt = ""  },
		dtl8  = { text = "Charlga Trancheflanc", colour = AM_RED, coords = { {21, 33} }, symbol = { "7" },
				tooltiptxt = "Lvl33 Elite  Humano\195\175de", lootid = "RFKCharlgaRazorflank"  },
		dtl9  = { text = "Chasseur Aveugle", colour = AM_RED, coords = { {6, 32} }, symbol = { "8" },
				tooltiptxt = "Lvl32 Elite Beast\n& Chest", special = AM_RARE, lootid = "RFKBlindHunter"  },
		dtl10  = { text = "Ward Sealing Agathelos", colour = AM_GREEN, coords = { {4, 54} }, symbol = { "9" },
				tooltiptxt = ""  },
		dtl11  = { text = "Agathelos l'Enrag\195\169", colour = AM_RED, coords = { {11, 65} }, symbol = { "10" },
				tooltiptxt = "Lvl33 Elite Beast", lootid = "RFKAgathelos", leaveGap = 1  },
		dtl12 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "RFKTrash", leaveGap = 1 }
	},

	-- Ruines d'Ahn'Qiraj
	{	name = "Ruines d'Ahn'Qiraj",
		type = AM_TYP_INSTANCE,
		displayname = "Ruines d'Ahn'Qiraj",
		displayshort = "AQ20",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\RuinsofAhnQiraj",		-- RuinsofAhnQiraj
		location = "Silithus (29, 96)",
		levels = "60+",
		players = "20",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {64, 2} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Kurinnaxx", colour = AM_RED, coords = { {55, 29} }, symbol = { "1" },
				tooltiptxt = "Boss & Elites", lootid = "AQ20Kurinnaxx" },
		dtl3  = { text ="G\195\169n\195\169ral de division Andorov,\n&Quatre \195\169lites kaldorei", colour = AM_RED, coords = { {55, 29} }, symbol = { " " },
				tooltiptxt = "", lootid = "AQ20Andorov" },
		dtl4  = { text = "Capitaine Qeez", colour = AM_RED, coords = { {52.1, 46.9} }, symbol = { "2" },
				tooltiptxt = "Lvl63 Elite", lootid = "AQ20CAPTIAN" },
		dtl5  = { text = "Capitaine Tuubid", colour = AM_RED, coords = { {55.4, 46.9} }, symbol = { "3" },
				tooltiptxt = "Lvl63 Elite", lootid = "AQ20CAPTIAN" },
		dtl6  = { text = "Capitaine Drenn", colour = AM_RED, coords = { {57.2, 47.9} }, symbol = { "4" },
				tooltiptxt = "Lvl63 Elite", lootid = "AQ20CAPTIAN"  },
		dtl7  = { text = "Capitaine Xurrem", colour = AM_RED, coords = { {59.2, 49.2} }, symbol = { "5" },
				tooltiptxt = "Lvl63 Elite", lootid = "AQ20CAPTIAN"  },
		dtl8  = { text = "Major Yeggeth", colour = AM_RED, coords = { {61.3, 50.3} }, symbol = { "6" },
				tooltiptxt = "Lvl63 Elite", lootid = "AQ20CAPTIAN"  },
		dtl9  = { text = "Major Pakkong", colour = AM_RED, coords = { {60, 53.4} }, symbol = { "7" },
				tooltiptxt = "Lvl63 Elite", lootid = "AQ20CAPTIAN"  },
		dtl10  = { text = "Colonel Zerran", colour = AM_RED, coords = { {56, 51.2} }, symbol = { "8" },
				tooltiptxt = "Lvl63 Elite", lootid = "AQ20CAPTIAN"  },
		dtl11 = { text = "G\195\169n\195\169ral Rajaxx", colour = AM_RED, coords = { {52.2, 49.5} }, symbol = { "9" },
				tooltiptxt = "Boss", lootid = "AQ20Rajaxx"  },
		dtl12 = { text = "Moam", colour = AM_RED, coords = { {13, 31} }, symbol = { "10" },
				tooltiptxt = "Boss", lootid = "AQ20Moam"  },
		dtl13 = { text = "Buru Grandgosier", colour = AM_RED, coords = { {83, 55} }, symbol = { "11" },
				tooltiptxt = "Boss", lootid = "AQ20Buru"  },
		dtl14 = { text = "Pi\195\168ce s\195\187re", colour = AM_GREEN, coords = { {65, 70} }, symbol = { "12" },
				tooltiptxt = ""  },
		dtl15 = { text = "Ayamiss le chasseur", colour = AM_RED, coords = { {67, 91} }, symbol = { "13" },
				tooltiptxt = "Boss", lootid = "AQ20Ayamiss"  },
		dtl16 = { text = "Ossirian l'Intouch\195\169", colour = AM_RED, coords = { {29, 73} }, symbol = { "14" },
				tooltiptxt = "Boss", lootid = "AQ20Ossirian", leaveGap = 2  },
		dtl17 = { text = "Livres de Classe", colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "AQ20ClassBooks" },
		dtl18 = { text = AM_ENCHANTS, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "AQEnchants" },
		dtl19 = { text = "AQ20"..AM_CLASS_SETS, colour = AM_ORANGE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "AQ20SET", leaveGap = 1 }
	},

	-- Ahn'Qiraj
	{	name = "Ahn'Qiraj",
		type = AM_TYP_INSTANCE,
		displayname = "Le temple d'Ahn'Qiraj",
		displayshort = "AQ40",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\TempleofAhnQiraj",		-- TempleofAhnQiraj
		location = "Silithus (29, 96)",
		levels = "60+",
		players = "40",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {16, 37} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Arygos\n& Caelestrasz\n& Merithra of the Dream", colour = AM_BLUE, coords = { {21, 56} }, symbol = { "A" },
				tooltiptxt = ""  },
		dtl3  = { text = "Andorgos\n& Vethsera\n& Kandrostrasz", colour = AM_BLUE, coords = { {27, 43} }, symbol = { "B" },
				tooltiptxt = "", leaveGap = 1 },
		dtl4  = { text = "Proph\195\168te Skeram", colour = AM_RED, coords = { {19, 41} }, symbol = { "1" },
				tooltiptxt = "Boss\nExt\195\169rieur", lootid = "AQ40Skeram" },
		dtl5  = { text = "Vem & Co", colour = AM_RED, coords = { {15, 52} }, symbol = { "2" },
				tooltiptxt = "Boss", special = AM_OPTIONAL, lootid = "AQ40Vem" },
		dtl6  = { text = "Garde de guerre Sartura", colour = AM_RED, coords = { {40, 30} }, symbol = { "3" },
				tooltiptxt = "Boss", lootid = "AQ40Sartura" },
		dtl7  = { text = "Fankriss l'Inflexible", colour = AM_RED, coords = { {67, 14} }, symbol = { "4" },
				tooltiptxt = "Boss", lootid = "AQ40Fankriss"  },
		dtl8  = { text = "Viscidus", colour = AM_RED, coords = { {82, 7} }, symbol = { "5" },
				tooltiptxt = "Boss", special = AM_OPTIONAL, lootid = "AQ40Viscidus"  },
		dtl9  = { text = "Princesse Huhuran", colour = AM_RED, coords = { {41, 49} }, symbol = { "6" },
				tooltiptxt = "Boss", lootid = "AQ40Huhuran"  },
		dtl10 = { text = "Empereurs Jumeaux. Vek'lor & Vek'nilash", colour = AM_RED, coords = { {72, 67} }, symbol = { "7" },
				tooltiptxt = "Boss", lootid = "AQ40Emperors"  },
		dtl11 = { text = "Ouro", colour = AM_RED, coords = { { 22, 87 } }, symbol = { "8" },
				tooltiptxt = "Boss", special = AM_OPTIONAL, lootid = "AQ40Ouro" },
		dtl12 = { text = "Oeil de C'Thun", colour = AM_RED, coords = { {25, 50} }, symbol = { "9" },
				tooltiptxt = "", lootid = "AQ40CThun" },
		dtl13 = { text = "C'Thun", colour = AM_RED, coords = { {25, 50} }, symbol = { " " },
				tooltiptxt = "", lootid = "AQ40CThun", leaveGap = 2 },
		dtl14 = { text = AM_MOB_LOOT, colour = AM_ORANGE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "AQ40Trash", leaveGap = 1 },
		dtl15 = { text = "AQ40 "..AM_CLASS_SETS, colour = AM_ORANGE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "AQ40SET", leaveGap = 1 },
		dtl16 = { text = AM_ENCHANTS, colour = AM_BLUE, coords = { {0, 0 } }, symbol = { " " },
				tooltiptxt = "", lootid = "AQEnchants", leaveGap = 1 },
		dtl17 = { text = "AQ Brood Rings", colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "AQBroodRings", leaveGap = 1 },
		dtl18 = { text = AM_OPENING, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "AQOpening", leaveGap = 1 }
	},

	-- Wailing Caverns
	{ 	name = "Cavernes des lamentations",
		type = AM_TYP_INSTANCE,
		displayname = "Cavernes des lamentations",
		displayshort = "Lams",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\WailingCaverns",
		location = "Les Tarides (46, 36)",
		levels = "16-24",
		players = "5",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {44, 58} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Wailing Caverns"..AM_EXTERIOR },
		dtl2  = { text = AM_INSTANCE_CHESTS, colour = AM_GOLD, coords = { {62, 47}, {94, 49} }, symbol = { AM_CHEST_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl3  = { text = "Disciple of Naralex", colour = AM_BLUE, coords = { {45, 53} }, symbol = { "1" },
				tooltiptxt = "Triggers Instance Final" },
		dtl4  = { text = "Seigneur Cobrahn", colour = AM_RED, coords = { {14, 55} }, symbol = { "2" },
				tooltiptxt = "Lvl20 Elite  Humano\195\175de", lootid = "WCLordCobrahn" },
		dtl5  = { text = "Dame Anacondra", colour = AM_RED, coords = { {39, 35} }, symbol = { "3" },
				tooltiptxt = "Lvl20 Elite  Humano\195\175de", lootid = "WCLadyAnacondra" },
		dtl6  = { text = "Kresh", colour = AM_RED, coords = { {45, 42} }, symbol = { "4" },
				tooltiptxt = "Lvl20 Elite  Humano\195\175de", lootid = "WCKresh"  },
		dtl7  = { text = "Dragon f\195\169\195\169rique D\195\169viant", colour = AM_RED, coords = { {63, 43} }, symbol = { "5" },
				tooltiptxt = "Lvl20 Elite  Draconien", lootid = "WCDeviateFaerieDragon", special = AM_RARE },
		dtl8  = { text = "Seigneur Pythas", colour = AM_RED, coords = { {86, 34} }, symbol = { "6" },
				tooltiptxt = "Lvl22 Elite  Humano\195\175de", lootid = "WCLordPythas"  },
		dtl9  = { text = "Skum", colour = AM_RED, coords = { {93, 69} }, symbol = { "7" },
				tooltiptxt = "Lvl21 Elite  Humano\195\175de", lootid = "WCSkum"  },
		dtl10  = { text = "Seigneur Serpentis", colour = AM_RED, coords = { {60, 52} }, symbol = { "8" },
				tooltiptxt = "Lvl22 Elite  Humano\195\175de\nNiveau sup\195\169rieur", lootid = "WCLordSerpentis"  },
		dtl11 = { text = "Verdan the Everliving", colour = AM_RED, coords = { {56, 48} }, symbol = { "9" },
				tooltiptxt = "Lvl24 Elite  El\195\169mentaire\nNiveau sup\195\169rieur", lootid = "WCVerdan"  },
		dtl12 = { text = "Mutanus the Devourer", colour = AM_RED, coords = { {29.9, 23.9} }, symbol = { "10" },
				tooltiptxt = "Lvl22 Elite  Humano\195\175de\nTriggered Spawn", lootid = "WCMutanus"  },
		dtl13 = { text = "Naralex", colour = AM_RED, coords = { {32.4, 25.4} }, symbol = { "11" },
				tooltiptxt = "Lvl25 Elite  Humano\195\175de", leaveGap = 2  },
		dtl14 = { text = "Set : Embrace of the Viper", colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "WCViperSET", leaveGap = 1 }
	},

	-- Zul'Farrak
	{	name = "Zul'Farrak",
		type = AM_TYP_INSTANCE,
		displayname = "Zul'Farrak",
		displayshort = "ZF",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\ZulFarrak",
		location = "Tanaris (37, 15)",
		levels = "43-47",
		players = "10",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {69, 89} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Zerillis", colour = AM_RED, coords = { {63, 47} }, symbol = { "1" },
				tooltiptxt = "Lvl45 Elite  Humano\195\175de", special = AM_RARE.." "..AM_WANDERS, lootid = "ZFZerillis" },
		dtl3  = { text = "Sandarr Dunereaver", colour = AM_RED, coords = { {55, 59} }, symbol = { "2" },
				tooltiptxt = "Lvl45 Elite  Humano\195\175de", special = AM_RARE },
		dtl4  = { text = "Hydromancienne Velratha", colour = AM_RED, coords = { {34, 43} }, symbol = { "3" },
				tooltiptxt = "Lvl46 Elite  Humano\195\175de" },
		dtl5  = { text = "Gahz'rilla", colour = AM_RED, coords = { {37, 46} }, symbol = { "4" },
				tooltiptxt = "Lvl46 Elite Beast", lootid = "ZFGahzrilla"  },
		dtl6  = { text = "Dustwraith", colour = AM_RED, coords = { {32, 46} }, symbol = { "5" },
				tooltiptxt = "Lvl45 Elite  Humano\195\175de", special = AM_RARE, lootid = "ZFDustwraith"  },
		dtl7  = { text = "Antu'sul", colour = AM_RED, coords = { {80, 35} }, symbol = { "6" },
				tooltiptxt = "Lvl48 Elite  Humano\195\175de", lootid = "ZFAntusul"  },
		dtl8  = { text = "Theka le Martyr", colour = AM_RED, coords = { {67, 33} }, symbol = { "7" },
				tooltiptxt = "Lvl46 Elite  Humano\195\175de"  },
		dtl9  = { text = "Sorcier-docteur Zum'rah", colour = AM_RED, coords = { {53, 23} }, symbol = { "8" },
				tooltiptxt = "Lvl46 Elite  Humano\195\175de", lootid = "ZFWitchDoctorZumrah"  },
		dtl10 = { text = "H\195\169ros Mort Zul'Farrak", colour = AM_RED, coords = { {51, 27} }, symbol = { "9" },
				tooltiptxt = "Lvl46 Elite  Humano\195\175de"  },
		dtl11 = { text = "Pr\195\170tre des ombres Sezz'ziz", colour = AM_RED, coords = { {36, 26} }, symbol = { "10" },
				tooltiptxt = "Lvl47 Elite  Humano\195\175de", lootid = "ZFSezzziz" },
		dtl12 = { text = "Nekrum M\195\162chetripes", colour = AM_RED, coords = { {36, 26} }, symbol = { " " },
				tooltiptxt = "Lvl46 Elite Mort-vivant"  },
		dtl13 = { text = "Sergeant Bly", colour = AM_ORANGE, coords = { {26, 26} }, symbol = { "11" },
				tooltiptxt = "Divino-matic Rod Quest\nHostile/Friendly depending on\nfaction and actions taken" },
		dtl14 = { text = "Ruuzlu", colour = AM_RED, coords = { {51, 39} }, symbol = { "12" },
				tooltiptxt = "Lvl46 Elite  Humano\195\175de"  },
		dtl15 = { text = "Chef Ukorz Scalpessable", colour = AM_RED, coords = { {55, 42} }, symbol = { "13" },
				tooltiptxt = "Lvl48 Elite  Humano\195\175de", lootid = "ZFChiefUkorzSandscalp", leaveGap = 1 },
		dtl16 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "ZFTrash", leaveGap = 1 }
	},

	-- Old Hillsbrad
	{	name = "Contreforts de Hautebrande d'antan",
		type = AM_TYP_INSTANCE,
		displayname = "GdT: Contreforts de Hautebrande d'antan",
		displayshort = "GdT1",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\OldHilsbrad",			-- OldHilsbrad
		location = "Les Grottes du Temps",
		levels = "",
		players = "",
		prereq = "Harmonisation requise\nObjet : Grottes du Temps (H\195\169roïque)",
		general = "Tanaris\nEv\195\168nement : L'\195\169vasion du Fort-de-Durn\nR\195\169put : Gardiens du Temps",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {13, 47} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Grottes du Temps"..AM_EXTERIOR, leaveGap = 1 },
		dtl2  = { text = "Erozion", colour = AM_GREEN, coords = { {13, 47} }, symbol = { " " },
				tooltiptxt = "" },
		dtl3  = { text = "Airain", colour = AM_GREEN, coords = { {13, 47} }, symbol = { " " },
				tooltiptxt = "" },
		dtl4  = { text = "Lieutenant Drake", colour = AM_RED, coords = { {83, 64.5} }, symbol = { "1" },
				tooltiptxt = "", lootid = "CoTHillsbradDrake" },
		dtl5  = { text = "Thrall", colour = AM_BLUE, coords = { {79.49, 57.23} }, symbol = { "2" },
				tooltiptxt = "(En bas)", lootid = "CoTHillsbradDrake" },
		dtl6  = { text = "Captain Skarloc", colour = AM_RED, coords = { {72, 68} }, symbol = { "3" },
				tooltiptxt = "", lootid = "CoTHillsbradSkarloc" },
		dtl7  = { text = "2\195\168me arrêt de Thrall", colour = AM_BLUE, coords = { {72, 68} }, symbol = { " " },
				tooltiptxt = "" },
		dtl8  = { text = "3\195\168me arrêt de Thrall", colour = AM_BLUE, coords = { {47.07, 41.41} }, symbol = { "4" },
				tooltiptxt = "" },
		dtl9  = { text = "Chasseur d'\195\169poques", colour = AM_RED, coords = { {44.5, 30.5} }, symbol = { "5" },
				tooltiptxt = "", lootid = "CoTHillsbradHunter" },
		dtl10 = { text = "4\195\168me arrêt de Thrall", colour = AM_BLUE, coords = { {44.5, 30.5} }, symbol = { " " },
				tooltiptxt = "(En haut)" },
		dtl11 = { text = "Taretha", colour = AM_BLUE, coords = { {44.5, 30.5} }, symbol = { " " },
				tooltiptxt = "(En haut)" },
		dtl12 = { text = "Jonathan Revah", colour = AM_BLUE, coords = { {28.71, 49.02} }, symbol = { "6" },
				tooltiptxt = "" },
		dtl13 = { text = "Jerry Carter", colour = AM_BLUE, coords = { {28.71, 49.02} }, symbol = { " " },
				tooltiptxt = "", leaveGap = 1 },
		dtl14 = { text = "Thomas Yance", colour = AM_BLUE, coords = { {0, 0} }, symbol = { "7" },
				tooltiptxt = "", special = AM_WANDERS, lootid = "CoTHillsbradThomasYance" },
		dtl15 = { text = "Sorcier de Dalaran âg\195\169", colour = AM_BLUE, coords = { {0, 0} }, symbol = { "8" },
				tooltiptxt = "", special = AM_WANDERS, lootid = "CoTHillsbradAgedDalaranWizard", leaveGap = 1 }
	},

	-- The Black Morass
	{	name = "Noir Marécage",
		type = AM_TYP_INSTANCE,
		displayname = "GT: Noir Marécage",
		displayshort = "GT2",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\BlackMorass",			-- The Black Morass
		location = "Les Grottes du Temps",
		levels = "",
		players = "",
		prereq = "Harmonisation requise\nClé du Temps (Héroïque)",
		general = "Tanaris\nEv\195\168nement : Ouverture de la Porte des T\195\169n\195\168bresz\nR\195\169put : Gardiens du Temps",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {45.4, 22} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Grottes du Temps"..AM_EXTERIOR, special = "Sa'at", leaveGap = 1 },
		dtl2  = { text = "Points d'apparition", colour = AM_RED, coords = { {58, 70}, {58.5, 61.5}, {41, 60.5}, {48, 52.5} }, symbol = { "P" },
				tooltiptxt = "", leaveGap = 1 },
		dtl3  = { text = "Chronoseigneur D\195\169j\195\160", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", special = "(Vague 6)", lootid = "CoTMorassDeja" },
		dtl4  = { text = "Temporus", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", special = "(Vague 12)", lootid = "CoTMorassTemporus" },
		dtl5  = { text = "Aeonus", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", special = "(Vague 18)", lootid = "CoTMorassAeonus", leaveGap = 1 },
		dtl5  = { text = "La Porte des T\195\169n\195\168bres", colour = AM_BLUE, coords = { {44.14, 74.22} }, symbol = { "1" },
				tooltiptxt = "", special = "Medivh" },
	},

	-- Battle for Mount Hyjal
	{	name = "La Bataille du mont Hyjal",
		type = AM_TYP_INSTANCE,
		displayname = "GT: La Bataille du mont Hyjal",
		displayshort = "GT3",
		continent = 1,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\MountHyjal",			-- Battle for Mount Hyjal
		location = "Les Grottes du Temps",
		levels = "70",
		players = "25",
		prereq = "Harmonisation requise",
		general = "Tanaris\nEvénement : Bataille pour le Mont Hyjal\nRéput. : La Balance des sables",
		dtl1  = { text = "Base de l'Alliance", colour = AM_GREEN, coords = { {18.36, 48.83} }, symbol = { "A" },
				tooltiptxt = "", toMap = "Grottes du Temps"..AM_EXTERIOR, special = "(Dame Jaina Portvaillant)" },
		dtl2  = { text = "Base de la Horde", colour = AM_GREEN, coords = { {57.23, 35.74} }, symbol = { "B" },
				tooltiptxt = "", special = "(Thrall)" },
		dtl3  = { text = "Base des Elfes de la Nuit", colour = AM_GREEN, coords = { {75.39, 44.34} }, symbol = { "C" },
				tooltiptxt = "", special = "(Tyrande Murmevent)", leaveGap = 1 },
		dtl4  = { text = "Rage Froidhiver", colour = AM_RED, coords = { {21.48, 46.88} }, symbol = { "1" },
						tooltiptxt = "", lootid = "MountHyjalWinterchill" },
				dtl5  = { text = "Anetheron", colour = AM_RED, coords = { {21.48, 50.98} }, symbol = { "2" },
						tooltiptxt = "", lootid = "MountHyjalAnetheron" },
				dtl6  = { text = "Kaz'rogal", colour = AM_RED, coords = { {58.98, 32.81} }, symbol = { "3" },
						tooltiptxt = "", lootid = "MountHyjalKazrogal" },
				dtl7  = { text = "Azgalor", colour = AM_RED, coords = { {58.98, 38.67} }, symbol = { "4" },
						tooltiptxt = "", lootid = "MountHyjalAzgalor" },
		dtl8  = { text = "Archimonde", colour = AM_RED, coords = { {83.01, 31.25} }, symbol = { "5" },
						tooltiptxt = "", lootid = "MountHyjalArchimonde" },
		--dtl9 = { text = "Indormi", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
			--tooltiptxt = "" },
		--dtl10 = { text = "Tydormu", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
			--tooltiptxt = "" },
	},


	--------------------------------------------------------------------------
	-- Royaumes de l'Est
	--------------------------------------------------------------------------
	-- Blackrock Depths
	{	name = "Profondeurs de Rochenoire",
		type = AM_TYP_INSTANCE,
		displayname = "Profondeurs de Rochenoire",
		displayshort = "BRD",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\BlackrockDepths",
		location = "Mont Rochenoire",
		levels = "52-60",
		players = "10",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {21, 83} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Mont Rochenoire"..AM_EXTERIOR, leaveGap = 1 },
		dtl2  = { text = "Seigneur Roccor", colour = AM_RED, coords = { {33, 80} }, symbol = { "1" },
				tooltiptxt = "Lvl51 Elite `", lootid = "BRDLordRoccor" },
		dtl3  = { text = "Grand Interrogateur Gerstahn", colour = AM_RED, coords = { {38, 95} }, symbol = { "2" },
				tooltiptxt = "Lvl52 Elite  Humano\195\175de", lootid = "BRDHighInterrogatorGerstahn" },
		dtl4  = { text = "Mar\195\169chal Windsor", colour = AM_BLUE, coords = { {46, 95} }, symbol = { "3" },
				tooltiptxt = "Link in Onyxia Quest Chain" },
		dtl5  = { text = "Commandant Gor'shak", colour = AM_BLUE, coords = { {40, 90} }, symbol = { "4" },
				tooltiptxt = "'Commander Gor'shak' Quest" },
		dtl6  = { text = "Kharan Mighthammer", colour = AM_BLUE, coords = { {44, 86} }, symbol = { "5" },
				tooltiptxt = "'Kharan Mighthammer' Quest" },
		dtl7  = { text = "L'Ar\195\168ne", colour = AM_GREEN, coords = { {42, 73.4} }, symbol = { "6" },
				tooltiptxt = "Defeat Mobs here to turn \nSup\195\169rieur level spectators from \nRed Aggro. to Yellow", lootid = "BRDArena" },
		dtl8  = { text = "Theldren", colour = AM_RED, coords = { {42, 73.4} }, symbol = { " " },
				tooltiptxt = "NPC Group Leader", lootid = "BRDArena" },
		dtl9  = { text = "Franclorn Forgewright", colour = AM_BLUE, coords = { {45.8, 78.1} }, symbol = { "7" },
				tooltiptxt = "'Dark Iron Legacy' Quest" },
		dtl10  = { text = "Pyromancer Loregrain", colour = AM_RED, coords = { {48, 78} }, symbol = { "8" },
				tooltiptxt = "Lvl52 Elite  Humano\195\175de", special = AM_RARE, lootid = "BRDPyromantLoregrain" },
		dtl11 = { text = "La Chambre forte", colour = AM_GREEN, coords = { {54, 54} }, symbol = { "9" },
				tooltiptxt = "" },
		dtl12  = { text = "Fineous Darkvire", colour = AM_RED, coords = { {55, 41} }, symbol = { "10" },
				tooltiptxt = "Lvl54 Elite  Humano\195\175de", lootid = "BRDFineousDarkvire" },
		dtl13 = { text = "Warder Stilgliss", colour = AM_RED, coords = { {48, 55} }, symbol = { "11" },
				tooltiptxt = "Lvl56 Elite  Humano\195\175de", lootid = "BRDWarderStilgiss" },
		dtl14 = { text = "Verek", colour = AM_RED, coords = { {54, 54} }, symbol = { " " },
				tooltiptxt = "Lvl55 Elite" },
		dtl15 = { text = "Seigneur Incendius", colour = AM_RED, coords = { {48.7, 48.1} }, symbol = { "12" },
				tooltiptxt = "'Incendius!' Quest", lootid = "BRDLordIncendius" },
		dtl16 = { text = "L'Enclume Noire", colour = AM_RED, coords = { {48.7, 48.1} }, symbol = { " " },
				tooltiptxt = "" },
		dtl17 = { text = "Serrure De Shadowforge", colour = AM_GREEN, coords = { {31, 72.4} }, symbol = { "13" },
				tooltiptxt = "Unlock to allow deeper access to higher level areas\nRequires Shadowforge Key" },
		dtl18 = { text = "Bael'Gar", colour = AM_RED, coords = { {8, 62} }, symbol = { "14" },
				tooltiptxt = "Lvl57 Elite Mountain Giant", lootid = "BRDBaelGar" },
		dtl19 = { text = "General Angerforge", colour = AM_RED, coords = { {24, 64} }, symbol = { "15" },
				tooltiptxt = "Lvl57 Elite Dwarf", lootid = "BRDGeneralAngerforge" },
		dtl20 = { text = "Seigneur Golem Argelmach", colour = AM_RED, coords = { {24, 51} }, symbol = { "16" },
				tooltiptxt = "Lvl58 Elite Dwarf", lootid = "BRDGolemLordArgelmach" },
		dtl21 = { text = "The Grim Guzzler", colour = AM_GREEN, coords = { {40, 50} }, symbol = { "17" },
				tooltiptxt = "Buy 6 Dark Iron Ale mugs\nand give them to Rocknot ;P", lootid = "BRDGuzzler" },
		dtl22 = { text = "Ambassadeur Cingleflammes", colour = AM_RED, coords = { {46, 38} }, symbol = { "18" },
				tooltiptxt = "Lvl57 Elite  Humano\195\175de", lootid = "BRDFlamelash" },
		dtl23 = { text = "Panzor L'Invincible", colour = AM_RED, coords = { {40, 27} }, symbol = { "19" },
				tooltiptxt = "Lvl57 Elite Golem", special = AM_RARE, lootid = "BRDPanzor" },
		dtl24 = { text = "Le Tombeau des Sept", colour = AM_GREEN, coords = { {46, 18} }, symbol = { "20" },
				tooltiptxt = "Defeat 7 bosses in sequence to go deeper\n& Chest", lootid = "BRDTomb" },
		dtl25 = { text = "Le Lyceum", colour = AM_GREEN, coords = { {61, 8.5} }, symbol = { "21" },
				tooltiptxt = "Find and defeat 2 Flamekeepers\nand light both torches to progress.\nOnly have 3 minutes from killing the first." },
		dtl26 = { text = "Magmus", colour = AM_RED, coords = { {78, 8.5} }, symbol = { "22" },
				tooltiptxt = "Lvl57 Elite Mountain Giant", lootid = "BRDMagmus" },
		dtl27 = { text = "Princesse Moira Bronzebeard", colour = AM_RED, coords = { {90, 8} }, symbol = { "23" },
				tooltiptxt = "Lvl58 Elite  Humano\195\175de", lootid = "BRDPrincess" },
		dtl28 = { text = "Empereur Dagran Thaurissan", colour = AM_RED, coords = { {93, 8.5} }, symbol = { "24" },
				tooltiptxt = "Lvl59 Elite  Humano\195\175de", lootid = "BRDImperatorDagranThaurissan" },
		dtl29 = { text = "La Forge Noire", colour = AM_GREEN, coords = { {63, 22} }, symbol = { "23" },
				tooltiptxt = "Forge Dark Iron,\nand make Smoking Heart of the Mountain" },
		dtl30 = { text = "C\197\147ur du Magma", colour = AM_ORANGE, coords = { {65, 30} }, symbol = { "24" },
				tooltiptxt = "'Attunement to the Core' Quest\nMolten Core Entrance", toMap = "C\197\147ur du Magma", leaveGap = 1 }
	},

	-- Blackrock Spire
	{	name = "Pic Rochenoire",
		type = AM_TYP_INSTANCE,
		displayname = "Pic de Rochenoire (Supérieur)",
		displayshort = "LBRS",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\LBRS",			-- LBRS
		location = "Mont Rochenoire",
		levels = "53-60",
		players = "15",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {9, 10} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Mont Rochenoire"..AM_EXTERIOR },
		dtl2  = { text = "Pic Rochenoire (Sup\195\169rieur)", colour = AM_BLUE, coords = { {22, 4} }, symbol = { "U" },
				tooltiptxt = "", toMap = "Pic Rochenoire (Sup\195\169rieur)" },
		dtl3  = { text = AM_LEADSTO, colour = AM_GREEN, coords = { {45.2, 29}, {73, 46} }, symbol = { "x1" },
				tooltiptxt = "" },
		dtl4  = { text = "Pont \195\160 G\195\169n\195\169ralissime Omokk", colour = AM_GREEN, coords = { {38, 32.1}, {15, 32.1} }, symbol = { "B" },
				tooltiptxt = "" },
		dtl5  = { text = AM_LEADSTO, colour = AM_GREEN, coords = { {71, 22}, {94, 26} }, symbol = { "x2" },
				tooltiptxt = "Niveau plus bas" },
		dtl6  = { text = AM_LEADSTO, colour = AM_GREEN, coords = { {29, 53}, {29, 77} }, symbol = { "x3" },
				tooltiptxt = "" },
		dtl7  = { text = "Rampes", colour = AM_BLUE, coords = { {86, 40}, {89, 58} }, symbol = { "R" },
				tooltiptxt = "", leaveGap = 1 },
		dtl8  = { text = "Vaelan", colour = AM_RED, coords = { {31, 17} }, symbol = { "1" },
				tooltiptxt = "Lvl55 Elite\nSeal of Ascension Quest"  },
		dtl9  = { text = "Warosh", colour = AM_RED, coords = { {53, 14} }, symbol = { "2" },
				tooltiptxt = "Lvl60 Elite  Humano\195\175de"  },
		dtl10 = { text = "Pique de Roughshod", colour = AM_ORANGE, coords = { {69, 29} }, symbol = { "3" },
				tooltiptxt = "Quest Item"  },
		dtl11 = { text = "Bijou", colour = AM_BLUE, coords = { {62, 25 } }, symbol = { "4" },
				tooltiptxt = "Bijou Quest chain\nPas Niveau plus bas" },
		dtl12 = { text = "Boucher Spirestone", colour = AM_RED, coords = { {42, 32.1} }, symbol = { "5" },
				tooltiptxt = "Lvl59 Elite  Humano\195\175de\nPatrols bridge to Highlord Omokk", lootid = "LBRSSpirestoneButcher", special = AM_RARE  },
		dtl13 = { text = "G\195\169n\195\169ralissime Omokk", colour = AM_RED, coords = { {2, 32.1} }, symbol = { "6" },
				tooltiptxt = "Lvl?? Elite  Humano\195\175de", lootid = "LBRSOmokk"  },
		dtl14 = { text = "Seigneur de guerre Spirestone", colour = AM_RED, coords = { {2, 32.1} }, symbol = { " " },
				tooltiptxt = "Spawns on hill near Lord Omokk", lootid = "LBRSSpirestoneLord", special = AM_RARE },
		dtl15 = { text = "Chasseur d'ombres Vosh'gajin", colour = AM_RED, coords = { {77, 64} }, symbol = { "7" },
				tooltiptxt = "Lvl?? Elite  Humano\195\175de", lootid = "LBRSVosh"  },
		dtl16 = { text = "Cinqui\195\168me tablette Mosh'aru", colour = AM_ORANGE, coords = { {77, 68} }, symbol = { "8" },
				tooltiptxt = "Quest Item"  },
		dtl17 = { text = "Bannok Grimaxe", colour = AM_RED, coords = { {41.5, 26.5} }, symbol = { "9" },
				tooltiptxt = "Lvl59 Elite  Humano\195\175de\nNiveau plus bas", lootid = "LBRSGrimaxe", special = AM_RARE },
		dtl18 = { text = "Maitre de Guerre Voone", colour = AM_RED, coords = { {73, 32} }, symbol = { "10" },
				tooltiptxt = "Lvl59 Elite  Humano\195\175de", lootid = "LBRSVoone" },
		dtl19 = { text = "Sixi\195\168me tablette Mosh'aru", colour = AM_ORANGE, coords = { {75, 29} }, symbol = { "11" },
				tooltiptxt = "Quest Item"  },
		dtl20 = { text = "Mor Grayhoof", colour = AM_RED, coords = { {75, 35} }, symbol = { "12" },
				tooltiptxt = "Lvl60 Elite\nRequires Summoning Brazier\nInterrupt their heals", lootid = "LBRSGrayhoof" },
		dtl21  = { text = "Matriarche Couveuse", colour = AM_RED, coords = { {54, 58} }, symbol = { "13" },
				tooltiptxt = "Lvl59 Elite Beast", lootid = "LBRSSmolderweb"  },
		dtl22 = { text = "Croc Cristalin", colour = AM_RED, coords = { {36, 49} }, symbol = { "14" },
				tooltiptxt = "Lvl60 Elite Beast", special = AM_RARE, lootid = "LBRSCrystalFang"  },
		dtl23 = { text = "Urok Hurleruine", colour = AM_RED, coords = { {30, 30} }, symbol = { "15" },
				tooltiptxt = "Lvl60 Elite  Humano\195\175de", lootid = "LBRSDoomhowl"  },
		dtl24 = { text = "Intendant Zigris", colour = AM_RED, coords = { {50, 89} }, symbol = { "16" },
				tooltiptxt = "Lvl59 Elite  Humano\195\175de", lootid = "LBRSZigris"  },
		dtl25 = { text = "Halcyon", colour = AM_RED, coords = { {19, 92} }, symbol = { "17" },
				tooltiptxt = "Lvl59 Elite Beast\nKill to trigger spawn of Gizrul", lootid = "LBRSHalycon"  },
		dtl26 = { text = "Gizrul l'Esclavagiste", colour = AM_RED, coords = { {19, 92} }, symbol = { " " },
				tooltiptxt = "Lvl60 Elite Beast\nSpawn triggered by death of Halcyon", lootid = "LBRSSlavener"  },
		dtl27 = { text = "Seigneur Wyrmthalak", colour = AM_RED, coords = { {42, 62} }, symbol = { "18" },
				tooltiptxt = "Lvl?? Elite  Draconien", lootid = "LBRSWyrmthalak", leaveGap = 1  },
		dtl28 = { text = AM_TIER0_SET, colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "T0SET", leaveGap = 1 },
		dtl29 = { text = AM_MOB_LOOT, colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "LBRSTrash", leaveGap = 1 }
	},
	{	name = "Pic Rochenoire (Supérieur)",
		type = AM_TYP_INSTANCE,
		displayname = "Pic Rochenoire (Supérieur)",
		displayshort = "UBRS",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\UBRS",
		location = "Mont Rochenoire",
		levels = "53-60",
		players = "15",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {3, 80.7} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Mont Rochenoire"..AM_EXTERIOR },
		dtl2  = { text = "Pic Rochenoire (Inf\195\169rieur)", colour = AM_BLUE, coords = { {18.2, 86.6} }, symbol = { "L" },
				tooltiptxt = "", toMap = "Pic Rochenoire", leaveGap = 1 },
		dtl3  = { text = AM_LEADSTO, colour = AM_GREEN, coords = { {11.9, 58.4}, {8.65, 25} }, symbol = { "x1" },
				tooltiptxt = "" },
		dtl4  = { text = "Pyroguard Proph\195\168te Ardent", colour = AM_RED, coords = { {8.2, 31.0} }, symbol = { "1" },
				tooltiptxt = "Lvl?? Elite  El\195\169mentaire", lootid = "UBRSEmberseer", leaveGap = 1  },
		dtl5  = { text = AM_LEADSTO, colour = AM_GREEN, coords = { {8.6, 38.9}, {36.4, 61.2} }, symbol = { "x2" },
				tooltiptxt = "" },
		dtl6  = { text = "Fermoir de Doomrigger", colour = AM_ORANGE, coords = { {41.3, 68.65} }, symbol = { "2" },
				tooltiptxt = "Quest Item\nIn large Chest among toppled pillars\nCan be hard to spot\nCan drop down from General Drakkisath"  },
		dtl7  = { text = "Flamme du p\195\168re", colour = AM_ORANGE, coords = { {50, 65.45} }, symbol = { "3" },
				tooltiptxt = "Fight spawns near doorway\nStop hatchers hatching eggs", lootid = "UBRSFLAME"  },
		dtl8  = { text = "Solakar Voluteflamme", colour = AM_RED, coords = { {50, 65.45} }, symbol = { " " },
				tooltiptxt = "Lvl60 Elite  Draconien\nSpawned after Looting Father Flame", lootid = "UBRSSolakar" },
		dtl9  = { text = "Jed Runewatcher", colour = AM_RED, coords = { {47, 52.6} }, symbol = { "4" },
				tooltiptxt = "Lvl59 Elite  Humano\195\175de", special = AM_RARE, lootid = "UBRSRunewatcher"  },
		dtl10 = { text = "Goraluk Anvilcrack", colour = AM_RED, coords = { {34, 52.6} }, symbol = { "5" },
				tooltiptxt = "Lvl61 Elite  Humano\195\175de", lootid = "UBRSAnvilcrack"  },
		dtl11 = { text = "Rend Blackhand", colour = AM_RED, coords = { {67.5, 51} }, symbol = { "6" },
				tooltiptxt = "Boss\nLimited to 'For the Horde!' Quest\nComes mounted on Gyth", lootid = "UBRSRend"  },
		dtl12  = { text = "Gyth", colour = AM_RED, coords = { {67.5, 51} }, symbol = { " " },
				tooltiptxt = "Lvl?? Elite  Draconien", lootid = "UBRSGyth" },
		dtl13 = { text = "Awbee", colour = AM_BLUE, coords = { {68.1, 65.9} }, symbol = { "7" },
				tooltiptxt = "Limited to 'The Matron Protectorate' Quest"  },
		dtl14 = { text = "La B\195\170te", colour = AM_RED, coords = { {95.7, 60.8} }, symbol = { "8" },
				tooltiptxt = "Lvl?? Elite Beast", lootid = "UBRSBeast"  },
		dtl15 = { text = "Seigneur Valthalak", colour = AM_RED, coords = { {95.7, 56.5} }, symbol = { "9" },
				tooltiptxt = "Lvl?? Elite\nNeed Quest to Summon\nClear Hall of Blackhand first", lootid = "UBRSValthalak" },
		dtl16  = { text = "G\195\169n\195\169ral Drakkisath", colour = AM_RED, coords = { {41.6, 73.2} }, symbol = { "10" },
				tooltiptxt = "Lvl?? Elite  Draconien", lootid = "UBRSDrakkisath"  },
		dtl17 = { text = "Repaire de l'Aile noire", colour = AM_BLUE, coords = { {78.5, 27.6} }, symbol = { "BWL" },
				tooltiptxt = "", toMap = "Repaire de l'Aile noire", leaveGap = 1 },
		dtl18 = { text = AM_TIER0_SET, colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "T0SET", leaveGap = 1 },
		dtl19 = { text = AM_MOB_LOOT, colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "UBRSTrash", leaveGap = 1 }
	},

	-- Blackwing Lair
	{	name = "Repaire de l'Aile noire",
		type = AM_TYP_INSTANCE,
		displayname = "Repaire de l'Aile noire",
		displayshort = "BWL",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\BlackwingLair",
		location = "Pic Rochenoire",
		levels = "60+",
		players = "40",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {65, 72} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Pic Rochenoire (Sup\195\169rieur)", leaveGap = 1 },
		dtl2 = { text = AM_LEADSTO, colour = AM_GREEN, coords = { {32.8, 78}, {61, 48} }, symbol = { "x1" },
				tooltiptxt = "" },
		dtl3 = { text = AM_LEADSTO, colour = AM_GREEN, coords = { {40, 96}, {68, 65} }, symbol = { "x2" },
				tooltiptxt = "" },
		dtl4 = { text = AM_LEADSTO, colour = AM_GREEN, coords = { {47, 51}, {17, 52} }, symbol = { "x3" },
				tooltiptxt = "", leaveGap = 1 },
		dtl5  = { text = "Tranchetripe l'Indompt\195\169", colour = AM_RED, coords = { {51, 66} }, symbol = { "1" },
				tooltiptxt = "Boss", lootid = "BWLRazorgore"  },
		dtl6  = { text = "Vaelastrasz le Corrompu", colour = AM_RED, coords = { {32.5, 67} }, symbol = { "2" },
				tooltiptxt = "Boss", lootid = "BWLVaelastrasz"  },
		dtl7  = { text = "Seigneur des couv\195\169es Lashlayer", colour = AM_RED, coords = { {77, 42} }, symbol = { "3" },
				tooltiptxt = "Boss", lootid = "BWLLashlayer"  },
		dtl8  = { text = "Gueule de Feu", colour = AM_RED, coords = { {12, 44} }, symbol = { "4" },
				tooltiptxt = "Boss", lootid = "BWLFiremaw"  },
		dtl9  = { text = "Roch\195\169b\195\168ne", colour = AM_RED, coords = { {10, 29} }, symbol = { "5" },
				tooltiptxt = "Boss", lootid = "BWLEbonroc"  },
		dtl10 = { text = "Flamegor", colour = AM_RED, coords = { {18, 29} }, symbol = { "6" },
				tooltiptxt = "Boss", lootid = "BWLFlamegor"  },
		dtl11 = { text = "Chromaggus", colour = AM_RED, coords = { {33, 40} }, symbol = { "7" },
				tooltiptxt = "Boss", lootid = "BWLChromaggus"  },
		dtl12 = { text = "Nefarian", colour = AM_RED, coords = { {60, 14} }, symbol = { "8" },
				tooltiptxt = "Boss", lootid = "BWLNefarian", leaveGap = 1 },
		dtl13 = { text = AM_MOB_LOOT, colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "BWLTrashMobs", leaveGap = 1 },
		dtl14 = { text = AM_TIER2_SET, colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "T2SET", leaveGap = 1 }
	},

	-- Gnomeregan
	{	name = "Gnomeregan",
		type = AM_TYP_INSTANCE,
		displayname = "Gnomeregan",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\Gnomeregan",
		location = "Dun Morogh (25, 41)",
		levels = "24-40",
		players = "5",
		prereq = "",
		general = "Horde access via Teleporter in Booty Bay.\nInitial Quest from Orgrimmar Engineer.",
		dtl1  = { text = "Front Entrance (Clockwerk Run)", colour = AM_GREEN, coords = { {70.5, 16} }, symbol = { "X1" },
				tooltiptxt = "", toMap = "Gnomeregan"..AM_EXTERIOR },
		dtl2  = { text = "Rear Entrance (Workshop)", colour = AM_GREEN, coords = { {87, 59} }, symbol = { "X2" },
				tooltiptxt = "Workshop Key Required", toMap = "Gnomeregan"..AM_EXTERIOR },
		dtl3  = { text = AM_INSTANCE_CHESTS, colour = AM_GOLD, coords = { {75, 38}, {79, 56} }, symbol = { AM_CHEST_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl4  = { text = "Retomb\195\169es Visqueuses", colour = AM_RED, coords = { {71.5, 33.5} }, symbol = { "1" },
				tooltiptxt = "Lvl30 Elite  El\195\169mentaire\nNiveau plus bas", lootid = "GnViscousFallout" },
		dtl5  = { text = "Grubbis", colour = AM_RED, coords = { {95, 46} }, symbol = { "2" },
				tooltiptxt = "Lvl32 Elite  Humano\195\175de\nTriggered Spawn\nSpeak to Blastmaster at same location", lootid = "GnGrubbis"  },
		dtl6  = { text = "Kernobee (The Dormitory)", colour = AM_BLUE, coords = { {76, 54} }, symbol = { "3" },
				tooltiptxt = ""  },
		dtl7  = { text = "Matrice d'Encodage 3005-B", colour = AM_GREEN, coords = { {70, 50} }, symbol = { "B" },
				tooltiptxt = "Card Upgrade"  },
		dtl8  = { text = "Zone Propre", colour = AM_GREEN, coords = { {64, 46} }, symbol = { "4" },
				tooltiptxt = ""  },
		dtl9  = { text = "Electrocuteur 6000", colour = AM_RED, coords = { {30, 49} }, symbol = { "5" },
				tooltiptxt = "Lvl32 Elite Mechanical\nDrops Workshop Key", lootid = "GnElectrocutioner6000"  },
		dtl10 = { text = "Matrice d'Encodage 3005-C", colour = AM_GREEN, coords = { {33.2, 49.6} }, symbol = { "C" },
				tooltiptxt = "Card Upgrade"  },
		dtl11 = { text = "Faucheur de foule 9-60", colour = AM_RED, coords = { {47.6, 77.3} }, symbol = { "6" },
				tooltiptxt = "Lvl32 Elite Mechanical", lootid = "GnCrowdPummeler960"  },
		dtl12 = { text = "Matrice d'Encodage 3005-D", colour = AM_GREEN, coords = { {48.9, 75.7} }, symbol = { "D" },
				tooltiptxt = "Card Upgrade"  },
		dtl13 = { text = "Dark Iron Ambassadeur", colour = AM_RED, coords = { {9, 52} }, symbol = { "5" },
				tooltiptxt = "Lvl33 Elite  Humano\195\175de", special = AM_RARE, lootid = "GnDIAmbassador"  },
		dtl14 = { text = "Mekgineer Thermoplugg", colour = AM_RED, coords = { {11.8, 42.2} }, symbol = { "8" },
				tooltiptxt = "Lvl35 Elite Demon", lootid = "GnMekgineerThermaplugg", leaveGap = 1  },
		dtl15 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "GnTrash", leaveGap = 1 }
	},

	-- Coeur du Magma
	{	name = "Coeur du Magma",
		type = AM_TYP_INSTANCE,
		displayname = "C\197\147ur du Magma",
		displayshort = "MC",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\MoltenCore",			-- Molten Core
		location = "Profondeurs de Rochenoire",
		levels = "60+",
		players = "40",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {3, 20} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Profondeurs de Rochenoire", leaveGap = 1 },
		dtl2  = { text = "Lucifron", colour = AM_RED, coords = { {62, 35} }, symbol = { "1" },
				tooltiptxt = "Boss  Humano\195\175de", lootid = "MCLucifron" },
		dtl3  = { text = "Magmadar", colour = AM_RED, coords = { {70, 16} }, symbol = { "2" },
				tooltiptxt = "Boss Beast", lootid = "MCMagmadar" },
		dtl4  = { text = "Gehennas", colour = AM_RED, coords = { {13, 46} }, symbol = { "3" },
				tooltiptxt = "Boss  Humano\195\175de", lootid = "MCGehennas" },
		dtl5  = { text = "Garr", colour = AM_RED, coords = { {8, 71} }, symbol = { "4" },
				tooltiptxt = "Boss  El\195\169mentaire", lootid = "MCGarr"  },
		dtl6  = { text = "Shazzrah", colour = AM_RED, coords = { {44, 80} }, symbol = { "5" },
				tooltiptxt = "Boss  Humano\195\175de", lootid = "MCShazzrah"  },
		dtl7  = { text = "Baron Geddon", colour = AM_RED, coords = { {53, 68} }, symbol = { "6" },
				tooltiptxt = "Boss  El\195\169mentaire", lootid = "MCGeddon"  },
		dtl8  = { text = "Golemagg l'Incin\195\169rateur", colour = AM_RED, coords = { {66, 57} }, symbol = { "7" },
				tooltiptxt = "Boss Giant", lootid = "MCGolemagg"  },
		dtl9  = { text = "Messager de Sulfuron", colour = AM_RED, coords = { {87, 80} }, symbol = { "8" },
				tooltiptxt = "Boss  Humano\195\175de", lootid = "MCSulfuron"  },
		dtl10 = { text = "Majordome Executus", colour = AM_RED, coords = { {89, 62} }, symbol = { "9" },
				tooltiptxt = "Boss  Humano\195\175de", lootid = "MCMajordomo"  },
		dtl11 = { text = "Ragnaros", colour = AM_RED, coords = { {47, 52} }, symbol = { "10" },
				tooltiptxt = "Boss  El\195\169mentaire", lootid = "MCRagnaros", leaveGap = 2  },
		dtl12 = { text = AM_MOB_LOOT, colour = AM_ORANGE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "MCTrashMobs", lootlink = true },
		dtl13 = { text = AM_RBOSS_DROP, colour = AM_ORANGE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "MCRANDOMBOSSDROPPS", leaveGap = 1 },
		dtl14 = { text = AM_TIER1_SET, colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "T1SET", leaveGap = 1 }
	},

	-- Naxxramas
	{	name = "Naxxramas",
		type = AM_TYP_INSTANCE,
		displayname = "Naxxramas",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\Naxxramas",
		location = "Stratholme",
		levels = "60+",
		players = "40",
		prereq = "",
		general = "",
		dtl1  = { text ="Aile d'abominations" , colour = AM_BLUE, coords = { {2, 15} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "" },
		dtl2  = { text = "Patchwerk", colour = AM_RED, coords = { {22, 36} }, symbol = { "1" },
				tooltiptxt = "Aile d'abominations", lootid = "NAXPatchwerk" },
		dtl3  = { text = "Grobbulus", colour = AM_RED, coords = { {32, 29} }, symbol = { "2" },
				tooltiptxt = "Aile d'abominations", lootid = "NAXGrobbulus" },
		dtl4  = { text = "Gluth", colour = AM_RED, coords = { {20, 20} }, symbol = { "3" },
				tooltiptxt = "Aile d'abominations", lootid = "NAXGluth" },
		dtl5  = { text = "Thaddius", colour = AM_RED, coords = { {5, 4} }, symbol = { "4" },
				tooltiptxt = "Aile d'abominations", lootid = "NAXThaddius", leaveGap = 1  },
		dtl6  = { text = "Aile D'Araign\195\169es", colour = AM_BLUE, coords = { {67, 3} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = ""  },
		dtl7  = { text = "Anub'Rekhan", colour = AM_RED, coords = { {45.2, 20} }, symbol = { "1" },
				tooltiptxt = "Aile D'Araign\195\169es", lootid = "NAXAnubRekhan"  },
		dtl8  = { text = "Grand Widow Faerlina", colour = AM_RED, coords = { {55, 16} }, symbol = { "2" },
				tooltiptxt = "Aile D'Araign\195\169es", lootid = "NAXGrandWidowFaerlina"  },
		dtl9  = { text = "Maexxna", colour = AM_RED, coords = { {74, 5} }, symbol = { "3" },
				tooltiptxt = "Aile D'Araign\195\169es", lootid = "NAXMaexxna", leaveGap = 1  },
		dtl10 = { text = "Aile du Fl\195\169au", colour = AM_BLUE, coords = { {79, 56} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = ""  },
		dtl11 = { text = "Noth the Plaguebringer", colour = AM_RED, coords = { {47, 64} }, symbol = { "1" },
				tooltiptxt = "Aile du Fl\195\169au", lootid = "NAXNothderPlaguebringer"  },
		dtl12 = { text = "Helgan the Unclean", colour = AM_RED, coords = { {60, 58} }, symbol = { "2" },
				tooltiptxt = "Aile du Fl\195\169au", lootid = "NAXHeiganderUnclean"  },
		dtl13 = { text = "Loatheb", colour = AM_RED, coords = { {82, 47} }, symbol = { "3" },
				tooltiptxt = "Aile du Fl\195\169au", lootid = "NAXLoatheb", leaveGap = 1  },
		dtl14 = { text = "Aile de Chevaliers de la Mort", colour = AM_BLUE, coords = { {15, 79} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = ""  },
		dtl15 = { text = "Instructeur Razuvious", colour = AM_RED, coords = { {18, 58} }, symbol = { "1" },
				tooltiptxt = "Aile de Chevaliers de la Mort", lootid = "NAXInstructorRazuvious"  },
		dtl16 = { text = "Gothik le Collecteur", colour = AM_RED, coords = { {37, 64} }, symbol = { "2" },
				tooltiptxt = "Aile de Chevaliers de la Mort", lootid = "NAXGothikderHarvester" },
		dtl17 = { text = "Les Quatre Cavaliers", colour = AM_RED, coords = { {8, 75} }, symbol = { "3" },
				tooltiptxt = "Aile de Chevaliers de la Mort", lootid = "NAXTheFourHorsemen" },
		dtl18 = { text = "Thane Korth'azz", colour = AM_RED, coords = { {8, 75} }, symbol = { " " },
				tooltiptxt = "" },
		dtl19 = { text = "Sir Zeliek", colour = AM_RED, coords = { {8, 75} }, symbol = { " " },
				tooltiptxt = "" },
		dtl20 = { text = "Commandant Mograine", colour = AM_RED, coords = { {8, 75} }, symbol = { " " },
				tooltiptxt = "" },
		dtl21 = { text = "Dame Blaumeaux", colour = AM_RED, coords = { {8, 75} }, symbol = { " " },
				tooltiptxt = "", leaveGap = 1 },
		dtl22 = { text = "Repaire De Frostwyrm", colour = AM_BLUE, coords = { {74, 93} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "Repaire De Frostwyrm"  },
		dtl23 = { text = "Sapphiron", colour = AM_RED, coords = { {87, 91} }, symbol = { "1" },
				tooltiptxt = "Repaire De Frostwyrm", lootid = "NAXSapphiron"  },
		dtl24 = { text = "Kel'Thuzard", colour = AM_RED, coords = { {75, 79} }, symbol = { "2" },
				tooltiptxt = "Repaire De Frostwyrm", lootid = "NAXKelThuzard", leaveGap = 2  },
		dtl25 = { text = AM_TIER3_SET, colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "T3SET", leaveGap = 1 },
		dtl26 = { text = AM_MOB_LOOT, colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "NAXTrash", leaveGap = 1 }
	},

	-- Scarlet Monastery
	{	name = "Monastère Écarlate",
		type = AM_TYP_INSTANCE,
		displayname = "Monastère Écarlate",
		displayshort = "SM",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\ScarletMonastery",
		location = "Clairi\195\168re de Tirisfal (83.6, 34)",
		levels = "30-40",
		players = "10",
		prereq = "",
		general = "",
		dtl1  = { text = "Cimeti\195\168re - Entr\195\169e", colour = AM_GREEN, coords = { {61, 97} }, symbol = { "G" },
				tooltiptxt = "", toMap = "Monast\195\168re \195\169carlate"..AM_EXTERIOR },
		dtl2  = { text = "Ironspine", colour = AM_RED, coords = { {21, 88} }, symbol = { "1" },
				tooltiptxt = "Lvl33 Elite Mort-vivant\nCimeti\195\168re", special = AM_RARE, lootid = "SMIronspine"  },
		dtl3  = { text = "Azshir le Sans-sommeil", colour = AM_RED, coords = { {5, 88} }, symbol = { "2" },
				tooltiptxt = "Lvl33 Elite Mort-vivant\nCimeti\195\168re", special = AM_RARE, lootid = "SMAzshir"  },
		dtl4  = { text = "Champion Mort", colour = AM_RED, coords = { {8, 80} }, symbol = { "3" },
				tooltiptxt = "Lvl33 Elite Mort-vivant\nCimeti\195\168re", special = AM_RARE, lootid = "SMFallenChampion" },
		dtl5  = { text = "Mage de Sang Thalnos", colour = AM_RED, coords = { {5, 77} }, symbol = { "4" },
				tooltiptxt = "Lvl34 Elite Mort-vivant\nCimeti\195\168re", lootid = "SMBloodmageThalnos" },
		dtl6  = { text = "Biblioth\195\168que - Entr\195\169e", colour = AM_GREEN, coords = { {56, 74} }, symbol = { "L" },
				tooltiptxt = "", toMap = "Monast\195\168re \195\169carlate"..AM_EXTERIOR },
		dtl7  = { text = "Maitre-Chien Loksey", colour = AM_RED, coords = { {66.1, 95} }, symbol = { "5" },
				tooltiptxt = "Lvl34 Elite  Humano\195\175de\nBiblioth\195\168que", lootid = "SMHoundmasterLoksey"  },
		dtl8  = { text = "Arcaniste Doan", colour = AM_RED, coords = { {95.1, 92} }, symbol = { "6" },
				tooltiptxt = "Lvl37 Elite  Humano\195\175de\nBiblioth\195\168que", lootid = "SMDoan", leaveGap = 1  },
		dtl9  = { text = "Armurie - Entr\195\169e", colour = AM_GREEN, coords = { {54, 65} }, symbol = { "A" },
				tooltiptxt = "", toMap = "Monast\195\168re \195\169carlate"..AM_EXTERIOR },
		dtl10 = { text = "Herod", colour = AM_RED, coords = { {74.8, 6.2} }, symbol = { "7" },
				tooltiptxt = "Lvl40 Elite  Humano\195\175de\nArmurie", lootid = "SMHerod", leaveGap = 1  },
		dtl11 = { text = "Cath\195\169drale - Entr\195\169e", colour = AM_GREEN, coords = { {37, 65} }, symbol = { "C" },
				tooltiptxt = "", toMap = "Monast\195\168re \195\169carlate"..AM_EXTERIOR },
		dtl12 = { text = "Grand Inquisiteur Fairbanks", colour = AM_RED, coords = { {31, 11} }, symbol = { "8" },
				tooltiptxt = "Lvl40 Elite  Humano\195\175de\nCath\195\169drale", lootid = "SMFairbanks"  },
		dtl13 = { text = "Commandant Mograine", colour = AM_RED, coords = { {23.4, 12} }, symbol = { "9" },
				tooltiptxt = "Lvl42 Elite  Humano\195\175de\nCath\195\169drale", lootid = "SMMograine"  },
		dtl14 = { text = "Grand Inquisiteur Whitemane", colour = AM_RED, coords = { {23.4, 4.4} }, symbol = { "10" },
				tooltiptxt = "Lvl42 Elite  Humano\195\175de\nCath\195\169drale", lootid = "SMWhitemane", leaveGap = 2  },
		dtl15 = { text = "Set : Chain of the Scarlet Crusade", colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "6 Piece", lootid = "SMScarletSET", leaveGap = 1 },
		dtl16 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "SMTrash", leaveGap = 1 }
	},

	-- The Deadmines
	{	name = "Les Mortemines",
		type = AM_TYP_INSTANCE,
		displayname = "Les Mortemines",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\TheDeadmines",
		location = "Marche de l'Ouest (42, 72)",
		levels = "16-26",
		players = "5",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {12, 23} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Les Mortemines"..AM_EXTERIOR },
		dtl2  = { text = AM_INSTANCE_EXITS, colour = AM_RED, coords = { {99, 42} }, symbol = { AM_EXIT_SYMBOL },
				tooltiptxt = "" },
		dtl3  = { text = AM_INSTANCE_CHESTS, colour = AM_GOLD, coords = { {80, 40} }, symbol = { AM_CHEST_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl4  = { text = "Rhahk'Zor", colour = AM_RED, coords = { {21, 58} }, symbol = { "1" },
				tooltiptxt = "Lvl19 Elite  Humano\195\175de", lootid = "VCRhahkZor" },
		dtl5  = { text = "Mineur Johnson", colour = AM_RED, coords = { {41, 50} }, symbol = { "2" },
				tooltiptxt = "Lvl19 Elite  Humano\195\175de", lootid = "VCMinerJohnson", special = AM_RARE  },
		dtl6  = { text = "Sneed", colour = AM_RED, coords = { {37, 77} }, symbol = { "3" },
				tooltiptxt = "Lvl20 Elite Mechanical (in Shredder)", lootid = "VCSneed"  },
		dtl7  = { text = "Gilnid", colour = AM_RED, coords = { {48.8, 60.2} }, symbol = { "4" },
				tooltiptxt = "Lvl20 Elite  Humano\195\175de", lootid = "VCGilnid"  },
		dtl8  = { text = "Poudre \195\160 canon D\195\169fias", colour = AM_GREEN, coords = { {55.6, 39} }, symbol = { "5" },
				tooltiptxt = "...Blast Powder to blow the doors"  },
		dtl9  = { text = "Mr. Smite", colour = AM_RED, coords = { {76, 31} }, symbol = { "6" },
				tooltiptxt = "Lvl20 Elite  Humano\195\175de", lootid = "VCMrSmite"  },
		dtl10 = { text = "Cookie", colour = AM_RED, coords = { {81, 36} }, symbol = { "7" },
				tooltiptxt = "", lootid = "VCCookie"  },
		dtl11 = { text = "Captain Greenskin", colour = AM_RED, coords = { {76, 37} }, symbol = { "8" },
				tooltiptxt = "Lvl21 Elite  Humano\195\175de", lootid = "VCCaptainGreenskin"  },
		dtl12 = { text = "Edwin VanCleef", colour = AM_RED, coords = { {79, 37} }, symbol = { "9" },
				tooltiptxt = "Lvl21 Elite  Humano\195\175de", lootid = "VCVanCleef", leaveGap = 2 },
		dtl13 = { text = "Set : Defias Leather", colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "VCDefiasSET", leaveGap = 1 }
	},

	-- La Prison
	{	name = "Prison de Hurlevent",
		type = AM_TYP_INSTANCE,
		displayname = "La Prison",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\TheStockade",
		location = "Hurlevent",
		levels = "24-32",
		players = "10",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {50, 74} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "" },
		dtl2  = { text = AM_INSTANCE_CHESTS, colour = AM_GOLD, coords = { {69, 60}, {75, 40}, {26, 57}, {31, 36}, {18, 29} }, symbol = { AM_CHEST_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl3  = { text = "Targorr le Terrifiant", colour = AM_RED, coords = { {58, 63}, {41, 55}, {50, 37}, {27, 50} }, symbol = { "1" },
				tooltiptxt = "Lvl24 Elite  Humano\195\175de", special = AM_VARIES },
		dtl4  = { text = "Kam Deepfury", colour = AM_RED, coords = { {73, 43} }, symbol = { "2" },
				tooltiptxt = "Lvl27 Elite  Humano\195\175de", lootid = "SWStKamDeepfury" },
		dtl5  = { text = "Hamhock", colour = AM_RED, coords = { {85, 56} }, symbol = { "3" },
				tooltiptxt = "Lvl28 Elite  Humano\195\175de"  },
		dtl6  = { text = "Bazil Thredd", colour = AM_RED, coords = { {95, 62} }, symbol = { "4" },
				tooltiptxt = ""  },
		dtl7  = { text = "Dextren Ward", colour = AM_RED, coords = { {15, 40} }, symbol = { "5" },
				tooltiptxt = "Lvl26 Elite  Humano\195\175de"  },
		dtl8  = { text = "Bruegal Ironknuckle", colour = AM_RED, coords = { {22, 54} }, symbol = { "6" },
				tooltiptxt = "Lvl26 Elite  Humano\195\175de", special = AM_RARE, lootid = "SWStBruegalIronknuckle", leaveGap = 1 }
	},

	-- Sunken Temple
	{	name = "Le temple d'Atal'Hakkar",
		type = AM_TYP_INSTANCE,
		displayname = "Le Temple Englouti",
		displayshort = "ST",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\TheSunkenTemple",
		location = "Marais des Chagrins (70, 53)",
		levels = "45-60",
		players = "10",
		prereq = "",
		general = "Le temple d'Atal'Hakkar",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {62, 7} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Le Temple Englouti"..AM_EXTERIOR },
		dtl2  = { text = "Escaliers \195\160 Niveau Plus bas", colour = AM_GREEN, coords = { {54, 11.3}, {13.9, 47} }, symbol = { "SL" },
				tooltiptxt = "" },
		dtl3  = { text = "Escaliers", colour = AM_GREEN, coords = { {69, 11.3} }, symbol = { "SM" },
				tooltiptxt = "", leaveGap = 1 },
		dtl4  = { text = "Escaliers \195\160 Niveau sup\195\169rieur", colour = AM_BLUE, coords = { {52, 18}, {69, 18}, {52, 48}, {69, 48} }, symbol = { AM_STAIRS_SYMBOL },
				tooltiptxt = "" },
		dtl5  = { text = "Troll Minibosses (Niveau sup\195\169rieur)", colour = AM_RED, coords = { {55, 23}, {66, 23}, {72, 33}, {49, 33}, {54, 43}, {66, 43} }, symbol = { "T1", "T2", "T3", "T4", "T5", "T6" },
				tooltiptxt = "Kill all, then Jammal'an\nto fight Eranikus", lootid = "STTrollMinibosses", leaveGap = 1 },
		dtl6  = { text = "Statues (Inf\195\169rieur level)", colour = AM_ORANGE, coords = { {22, 82}, {22, 64}, {13, 77}, {30, 77}, {13, 68}, {30, 68} }, symbol = { "S1", "S2", "S3", "S4", "S5", "S6" },
				tooltiptxt = "Activate in numerical order to\nsummon Atal'alarion" },
		dtl7  = { text = "Autel d'Hakkar", colour = AM_ORANGE, coords = { {22, 74} }, symbol = { "1" },
				tooltiptxt = ""  },
		dtl8  = { text = "Atal'alarion", colour = AM_RED, coords = { {22, 71} }, symbol = { "2" },
				tooltiptxt = "Lvl50 Elite  Humano\195\175de", lootid = "STAtalalarion", leaveGap = 1  },
		dtl9  = { text = "Fauche-r\195\170ve", colour = AM_RED, coords = { {58, 33} }, symbol = { "3" },
				tooltiptxt = "Lvl53 Elite  Draconien", lootid = "STDreamscythe"  },
		dtl10 = { text = "Tisserand", colour = AM_RED, coords = { {62, 33} }, symbol = { "4" },
				tooltiptxt = "Lvl51 Elite  Draconien", lootid = "STWeaver"  },
		dtl11 = { text = "Avatar d'Hakkar", colour = AM_RED, coords = { {32, 33} }, symbol = { "5" },
				tooltiptxt = "Lvl50 Elite  Draconien", lootid = "STAvatarofHakkar"  },
		dtl12 = { text = "Jammal'an le Proph\195\168te", colour = AM_RED, coords = { {88, 27} }, symbol = { "6" },
				tooltiptxt = "Lvl54 Elite  Humano\195\175de", lootid = "STJammalan"  },
		dtl13 = { text = "Ogom le Corrompu", colour = AM_RED, coords = { {88, 31} }, symbol = { "7" },
				tooltiptxt = "Lvl53 Elite Mort-vivant", lootid = "STOgom"  },
		dtl14 = { text = "Morphaz", colour = AM_RED, coords = { {59, 62} }, symbol = { "8" },
				tooltiptxt = "Lvl52 Elite  Draconien", lootid = "STMorphaz"  },
		dtl15 = { text = "Hazzas", colour = AM_RED, coords = { {62, 62} }, symbol = { "9" },
				tooltiptxt = "Lvl53 Elite  Draconien", lootid = "STHazzas"  },
		dtl16 = { text = "Ombre d'Eranikus", colour = AM_RED, coords = { {80, 62} }, symbol = { "10" },
				tooltiptxt = "Lvl55 Elite  Draconien", lootid = "STEranikus"  },
		dtl17 = { text = "Essence d'Eranikus enchain\195\169e", colour = AM_ORANGE, coords = { {85, 57} }, symbol = { "11" },
				tooltiptxt = "", leaveGap = 1 },
		dtl18 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "STTrash", leaveGap = 1 }
	},

	-- Uldaman
	{	name = "Uldaman",
		type = AM_TYP_INSTANCE,
		displayname = "Uldaman",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\Uldaman",
		location = "Terres ingrates (44, 12)",
		levels = "35-50",
		players = "10",
		prereq = "",
		general = "",
		dtl1  = { text = "Avant-Entr\195\169e", colour = AM_GREEN, coords = { {89, 73.1} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Uldaman"..AM_EXTERIOR },
		dtl2  = { text = "Arri\195\168re-Entr\195\169e", colour = AM_GREEN, coords = { {21, 71} }, symbol = { "XR" },
				tooltiptxt = "", leaveGap = 1 },
		dtl3  = { text = "Baelog", colour = AM_RED, coords = { {73, 93} }, symbol = { "1" },
				tooltiptxt = "Lvl41 Elite" },
		dtl4  = { text = "Restes de Paladin", colour = AM_ORANGE, coords = { {62.8, 63.2} }, symbol = { "2" },
				tooltiptxt = "" },
		dtl5  = { text = "Revelosh", colour = AM_RED, coords = { {64, 73.3} }, symbol = { "3" },
				tooltiptxt = "Lvl40 Elite  Humano\195\175de", lootid = "UldRevelosh"  },
		dtl6  = { text = "Ironaya", colour = AM_RED, coords = { {38, 75} }, symbol = { "4" },
				tooltiptxt = "Boss Giant", lootid = "UldIronaya"  },
		dtl7  = { text = "Annora (Maitre Enchanteur)", colour = AM_BLUE, coords = { {56, 61} }, symbol = { "5" },
				tooltiptxt = ""  },
		dtl8  = { text = "Sentinelle d'obsidienne", colour = AM_RED, coords = { {24.4, 62} }, symbol = { "6" },
				tooltiptxt = "Lvl42 Elite Mechanical"  },
		dtl9  = { text = "Garde en pierre Antique", colour = AM_RED, coords = { {54.7, 43} }, symbol = { "7" },
				tooltiptxt = "Lvl44 Elite  El\195\169mentaire", lootid = "UldAncientStoneKeeper"  },
		dtl10 = { text = "Galgann Firehammer", colour = AM_RED, coords = { {21, 31} }, symbol = { "8" },
				tooltiptxt = "Boss  Humano\195\175de", lootid = "UldGalgannFirehammer"  },
		dtl11 = { text = "Grimlok", colour = AM_RED, coords = { {17, 19} }, symbol = { "9" },
				tooltiptxt = "Lvl45 Elite  Humano\195\175de", lootid = "UldGrimlok"  },
		dtl12 = { text = "Archaedas", colour = AM_RED, coords = { {45.2, 14.4} }, symbol = { "10" },
				tooltiptxt = "Boss Giant\nNiveau plus bas", lootid = "UldArchaedas"  },
		dtl13 = { text = "Les Disques de Norgannon", colour = AM_ORANGE, coords = { {39.7, 6.2} }, symbol = { "11" },
				tooltiptxt = "Niveau sup\195\169rieur"  },
		dtl14 = { text = "Ancient Treasure", colour = AM_ORANGE, coords = { {42.3, 4.9} }, symbol = { "12" },
				tooltiptxt = "Niveau plus bas", leaveGap = 1 },
		dtl15 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "UldTrash", leaveGap = 1 }
	},

	-- Zul'Gurub
	{	name = "Zul'Gurub",
		type = AM_TYP_INSTANCE,
		displayname = "Zul'Gurub",
		displayshort = "ZG",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\ZulGurub",
		location = "Vall\195\169e de Strangleronce (54, 17)",
		levels = "60+",
		players = "20",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {12, 50} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "" },
		dtl2  = { text = "Eaux troubles et agit\195\169es", colour = AM_BLUE, coords = { {33, 41}, {47, 48}, {57, 47}, {60, 32}, {47, 30} }, symbol = { "W" },
				tooltiptxt = "", leaveGap = 1 },
		dtl3  = { text = "Grande Pr\195\170tresse Jeklik", colour = AM_RED, coords = { {34, 78} }, symbol = { "1" },
				tooltiptxt = "Boss  Humano\195\175de", special = "(Chauve-souris)", lootid = "ZGJeklik" },
		dtl4  = { text = "Grand Pr\195\170tre Venoxis", colour = AM_RED, coords = { {56, 57} }, symbol = { "2" },
				tooltiptxt = "Boss  Humano\195\175de", special = "(Serpent)", lootid = "ZGVenoxis" },
		dtl5  = { text = "Grande Pr\195\170tresse Mar'li", colour = AM_RED, coords = { {48, 85} }, symbol = { "3" },
				tooltiptxt = "Boss  Humano\195\175de", special = "(Araign\195\169e)", lootid = "ZGMarli"  },
		dtl6  = { text = "Seigneur sanglant Mandokir", colour = AM_RED, coords = { {76, 73} }, symbol = { "4" },
				tooltiptxt = "Boss  Humano\195\175de", special = "(Raptor)"..AM_OPTIONAL, lootid = "ZGMandokir"  },
		dtl7  = { text = "Fronti\195\168re de la folie", colour = AM_RED, coords = { {72, 47} }, symbol = { "5" },
				tooltiptxt = "", special = AM_OPTIONAL  },
		dtl8  = { text = "Gri'lek, du Sang de fer", colour = AM_RED, coords = { {72, 47} }, symbol = { " " },
				tooltiptxt = "Boss  Mort-vivant", lootid = "ZGGrilek"  },
		dtl9  = { text = "Hazza'rah, Tisser\195\170ve", colour = AM_RED, coords = { {72, 47} }, symbol = { " " },
				tooltiptxt = "Boss  Mort-vivant", lootid = "ZGHazzarah"  },
		dtl10 = { text = "Renataki, des Mille lames", colour = AM_RED, coords = { {72, 47} }, symbol = { " " },
				tooltiptxt = "Boss  Mort-vivant", lootid = "ZGRenataki"  },
		dtl11 = { text = "Wushoolay, la Sorci\195\168re des temp\195\170tes", colour = AM_RED, coords = { {72, 47} }, symbol = { " " },
				tooltiptxt = "Boss  Mort-vivant", lootid = "ZGWushoolay"  },
		dtl12 = { text = "Gahz'ranka", colour = AM_RED, coords = { {66, 33} }, symbol = { "6" },
				tooltiptxt = "Boss  Humano\195\175de", special = AM_OPTIONAL, lootid = "ZGGahzranka"  },
		dtl13 = { text = "Grand Pr\195\170tre Thekal", colour = AM_RED, coords = { {80, 32} }, symbol = { "7" },
				tooltiptxt = "Boss  Humano\195\175de", special = "(Tigre)", lootid = "ZGThekal" },
		dtl14 = { text = "Grande Pr\195\170tresse Arlokk", colour = AM_RED, coords = { {49, 16} }, symbol = { "8" },
				tooltiptxt = "Boss  Humano\195\175de", special = "(Panth\195\168re)", lootid = "ZGArlokk"  },
		dtl15 = { text = "Jin'do le mal\195\169ficieur", colour = AM_RED, coords = { {20, 18} }, symbol = { "9" },
				tooltiptxt = "Boss  Humano\195\175de", special = "( Mort-vivant)"..AM_OPTIONAL, lootid = "ZGJindo" },
		dtl16 = { text = "Hakkar", colour = AM_RED, coords = { {54, 40} }, symbol = { "10" },
				tooltiptxt = "Boss Dragon", lootid = "ZGHakkar", leaveGap = 2 },
		dtl17 = { text = AM_MOB_LOOT, colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "ZGTrash", leaveGap = 1 },
		dtl18 = { text = "ZG"..AM_CLASS_SETS.." 3", colour = AM_ORANGE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "ZGSET", leaveGap = 1 },
		dtl19 = { text = AM_RBOSS_DROP, colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "ZGShared", leaveGap = 1 },
		dtl20 = { text = AM_ENCHANTS, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "ZGEnchants", leaveGap = 1 }
	},

	-- Scholomance
	{	name = "Scholomance",
		type = AM_TYP_INSTANCE,
		displayname = "Scholomance",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\Scholomance",		-- Scholomance*
		location = "Maleterres de l'Ouest (69, 73)",
		levels = "56-60",
		players = "5",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {24, 30} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "" },
		dtl2  = { text = AM_INSTANCE_CHESTS, colour = AM_GOLD, coords = { {28, 38} }, symbol = { AM_CHEST_SYMBOL },
				tooltiptxt = "" },
		dtl3  = { text = AM_INSTANCE_STAIRS, colour = AM_GREEN, coords = { {6.5, 22}, {62, 22} }, symbol = { "S1" },
				tooltiptxt = "" },
		dtl4  = {text = AM_INSTANCE_STAIRS, colour = AM_GREEN, coords = { {41, 41}, {34, 80} }, symbol = { "S2" },
				tooltiptxt = "", leaveGap = 1 },
		dtl5  = { text = "R\195\169gisseur sanglant de Kirtonos", colour = AM_RED, coords = { {54, 32} }, symbol = { "1" },
				tooltiptxt = "Lvl61 Elite Demon", lootid = "SCHOLOBloodSteward"  },
		dtl6  = { text = "Kirtonos le H\195\169rault", colour = AM_RED, coords = { {30, 5} }, symbol = { "2" },
				tooltiptxt = "", lootid = "SCHOLOKirtonostheHerald" },
		dtl7  = { text = "Jandice Barov", colour = AM_RED, coords = { {96, 8.5} }, symbol = { "3" },
				tooltiptxt = "Lvl61 Elite Mort-vivant", lootid = "SCHOLOJandiceBarov"  },
		dtl8  = { text = "Rattlegore", colour = AM_RED, coords = { {10, 41} }, symbol = { "4" },
				tooltiptxt = "Lvl61 Elite Mort-vivant\nInf\195\169rieur level\nDrops key to Viewing Room", lootid = "SCHOLORattlegore"  },
		dtl9  = { text = "Chevalier de la mort Darkreaver", colour = AM_RED, coords = { {10, 41} }, symbol = { " " },
				tooltiptxt = "Lvl62 Elite Mort-vivant\nPaladins/Shaman Quest to Summon", lootid = "SCHOLODeathKnight" },
		dtl10  = { text = "Marduk Noir\195\169tang", colour = AM_BLUE, coords = { {23.7, 42} }, symbol = { "5" },
				tooltiptxt = "Lvl58 Elite\nAggro by placing Dawn's Gambit\nin Viewing room", lootid = "SCHOLOMarduk"  },
		dtl11 = { text = "Vectus", colour = AM_BLUE, coords = { {27.2, 42} }, symbol = { "6" },
				tooltiptxt = "Lvl60 Elite Mort-vivant\nAggro by placing Dawn's Gambit\nin Viewing room", lootid = "SCHOLOVectus"  },
		dtl12 = { text = "Ras Murmegivre", colour = AM_RED, coords = { {18, 87} }, symbol = { "8" },
				tooltiptxt = "Lvl62 Elite Mort-vivant", lootid = "SCHOLORasFrostwhisper"  },
		dtl13 = { text = "Kormok", colour = AM_RED, coords = { {18, 80} }, symbol = { "9" },
				tooltiptxt = "Lvl60 Elite", lootid = "SCHOLOKormok" },
		dtl14 = { text = "Instructor Malicia", colour = AM_RED, coords = { {44.5, 94} }, symbol = { "10" },
				tooltiptxt = "Lvl60 Elite  Humano\195\175de", lootid = "SCHOLOInstructorMalicia"  },
		dtl15 = { text = "Docteur Theolen Krastinov", colour = AM_RED, coords = { {64, 74.2} }, symbol = { "11" },
				tooltiptxt = "Lvl60 Elite  Humano\195\175de", lootid = "SCHOLODoctorTheolenKrastinov"  },
		dtl16 = { text = "Gardien du Savoir Polkelt", colour = AM_RED, coords = { {44.8, 55.2} }, symbol = { "12" },
				tooltiptxt = "Lvl60 Elite Mort-vivant", lootid = "SCHOLOLorekeeperPolkelt"  },
		dtl17 = { text = "Le Voracien", colour = AM_RED, coords = { {75.8, 92} }, symbol = { "13" },
				tooltiptxt = "Lvl60 Elite Mort-vivant", lootid = "SCHOLOTheRavenian"  },
		dtl18 = { text = "Seigneur Alexei Barov", colour = AM_RED, coords = { {96.2, 74.5} }, symbol = { "14" },
				tooltiptxt = "Lvl60 Elite Mort-vivant", lootid = "SCHOLOLordAlexeiBarov"  },
		dtl19 = { text = "Dame Illucia Barov", colour = AM_RED, coords = { {75.6, 54} }, symbol = { "15" },
				tooltiptxt = "Lvl60 Elite Mort-vivant", lootid = "SCHOLOLadyIlluciaBarov" },
		dtl20 = { text = "Sombre Maitre Gandling", colour = AM_RED, coords = { {76.2, 74.4} }, symbol = { "16" },
				tooltiptxt = "Lvl61 Elite  Humano\195\175de", lootid = "SCHOLODarkmasterGandling", leaveGap = 1 },
		dtl21 = { text = "Torche levier", colour = AM_GREEN, coords = { {89, 19} }, symbol = { "T" },
				tooltiptxt = "" },
		dtl22 = { text = "Laboratoire d'alchimie", colour = AM_GREEN, coords = { {14, 70} }, symbol = { "AL" },
				tooltiptxt = "", leaveGap = 1 },
		dtl23 = { text = "Titre de propri\195\169t\195\169 de Southshore", colour = AM_ORANGE, coords = { {56, 25} }, symbol = { "D" },
				tooltiptxt = ""  },
		dtl24 = { text = "Titre de propri\195\169t\195\169 de Moulin-de-Tarren", colour = AM_ORANGE, coords = { {11, 36} }, symbol = { "D" },
				tooltiptxt = ""  },
		dtl25 = { text = "Titre de propri\195\169t\195\169 de Brill", colour = AM_ORANGE, coords = { {15, 77} }, symbol = { "D" },
				tooltiptxt = ""  },
		dtl26 = { text = "Titre de propri\195\169t\195\169 de Caer Darrow", colour = AM_ORANGE, coords = { {94, 72} }, symbol = { "D" },
				tooltiptxt = "Lvl60 Elite  Humano\195\175de", leaveGap = 1},
	},

	-- Stratholme
	{	name = "Stratholme",
		type = AM_TYP_INSTANCE,
		displayname = "Stratholme",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\Stratholme",
		location = "Maleterres de l'Est (30, 12)",
		levels = "55-60",
		players = "5",
		prereq = "",
		general = "C\195\180t\195\169-Entr\195\169e \195\160 EP (47, 24)",
		dtl1  = { text = "Avant-Entr\195\169e", colour = AM_GREEN, coords = { {50, 91} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "" },
		dtl2  = { text = "C\195\180t\195\169-Entr\195\169e", colour = AM_GREEN, coords = { {83, 72} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl3  = { text = "Boite aux lettres de Fras Siabi", colour = AM_ORANGE, coords = { {37, 86} }, symbol = { "P1" },
				tooltiptxt = "" },
		dtl4  = { text = "Boite aux lettres de la Place du Roi", colour = AM_ORANGE, coords = { {47, 74} }, symbol = { "P2" },
				tooltiptxt = "" },
		dtl5  = { text = "Boite aux lettres de la Place des Crois\195\169s", colour = AM_ORANGE, coords = { {24, 66} }, symbol = { "P3" },
				tooltiptxt = "" },
		dtl6  = { text = "Boite aux lettres de l'All\195\169e du march\195\169", colour = AM_ORANGE, coords = { {50, 62} }, symbol = { "P4" },
				tooltiptxt = ""  },
		dtl7  = { text = "Boite aux lettres de l'All\195\169e du festival", colour = AM_ORANGE, coords = { {61, 62} }, symbol = { "P5" },
				tooltiptxt = ""  },
		dtl8  = { text = "Boite aux lettres de la Place des Anciens", colour = AM_ORANGE, coords = { {80, 68} }, symbol = { "P6" },
				tooltiptxt = "" },
		dtl9 = { text = "Malown De Ma\195\174tre de poste", colour = AM_RED, coords = { {37, 86}, {47, 74}, {24, 66}, {50, 62}, {61, 62}, {80, 68} }, symbol = { " " },
				tooltiptxt = "Lvl60 Elite Mort-vivant\nSpawns on opening of a 3rd Mail box\nMail box keys looted from Courier", leaveGap = 1 },
		dtl10 = { text = "Skul", colour = AM_RED, coords = { {42, 83} }, symbol = { "1" },
				tooltiptxt = "Lvl58 Elite Mort-vivant", special = AM_RARE.." "..AM_WANDERS, lootid = "STRATSkull" },
		dtl11 = { text = "Stratholme Courier", colour = AM_RED, coords = { {43, 78} }, symbol = { "2" },
				tooltiptxt = "Lvl57 Elite Mort-vivant", lootid = "STRATStratholmeCourier"  },
		dtl12 = { text = "Fras Siabi", colour = AM_RED, coords = { {39, 83} }, symbol = { "3" },
				tooltiptxt = "Lvl61 Elite Mort-vivant", lootid = "STRATFrasSiabi"  },
		dtl13 = { text = "Hearthsinger Forresten", colour = AM_RED, coords = { {45, 62}, {65, 58}, {66, 66} }, symbol = { "4" },
				tooltiptxt = "Lvl57 Elite Mort-vivant\nWill continue to respawn if any\nGhouls that spawn in his place\nare killed", special = AM_VARIES, lootid = "STRATHearthsingerForresten" },
		dtl14 = { text = "Le Condamn\195\169", colour = AM_RED, coords = { {56, 57} }, symbol = { "5" },
				tooltiptxt = "Lvl57 Elite Mort-vivant", lootid = "STRATTheUnforgiven"  },
		dtl15 = { text = "Timmy the Cruel", colour = AM_RED, coords = { {26, 61.5} }, symbol = { "6" },
				tooltiptxt = "Lvl58 Elite Mort-vivant", lootid = "STRATTimmytheCruel"  },
		dtl16 = { text = "Maitre Cannonier Willey", colour = AM_RED, coords = { {1, 74} }, symbol = { "7" },
				tooltiptxt = "Lvl60 Elite  Humano\195\175de", lootid = "STRATCannonMasterWilley"  },
		dtl17 = { text = "Archiviste Galford", colour = AM_RED, coords = { {24, 92} }, symbol = { "8" },
				tooltiptxt = "Lvl60 Elite  Humano\195\175de", lootid = "STRATArchivistGalford"  },
		dtl18 = { text = "Balnazzar", colour = AM_RED, coords = { {17, 97} }, symbol = { "9" },
				tooltiptxt = "Lvl62 Elite Demon", lootid = "STRATBalnazzar"  },
		dtl19 = { text = "Sothos", colour = AM_RED, coords = { {17, 97} }, symbol = { " " },
				tooltiptxt = "Requires Jarien & Sothos's Brazier of Summoning", lootid = "STRATSothosJarien" },
		dtl20 = { text = "Jarien", colour = AM_RED, coords = { {17, 97} }, symbol = { " " },
				tooltiptxt = "Requires Jarien & Sothos's Brazier of Summoning", lootid = "STRATSothosJarien" },
		dtl21 = { text = "Aurius", colour = AM_BLUE, coords = { {81, 61} }, symbol = { "10" },
				tooltiptxt = ""  },
		dtl22 = { text = "Stonespine", colour = AM_RED, coords = { {78, 42} }, symbol = { "11" },
				tooltiptxt = "Lvl60 Elite Mort-vivant", special = AM_RARE, lootid = "STRATStonespine"  },
		dtl23 = { text = "Barone Anastari", colour = AM_RED, coords = { {90, 39} }, symbol = { "12" },
				tooltiptxt = "Lvl59 Elite Mort-vivant", lootid = "STRATBaronessAnastari"  },
		dtl24 = { text = "Nerub'enkan", colour = AM_RED, coords = { {64, 39} }, symbol = { "13" },
				tooltiptxt = "Lvl60 Elite Mort-vivant", lootid = "STRATNerubenkan"  },
		dtl25 = { text = "Maleki le Blafard", colour = AM_RED, coords = { {81, 14} }, symbol = { "14" },
				tooltiptxt = "Lvl61 Elite  Humano\195\175de", lootid = "STRATMalekithePallid"  },
		dtl26 = { text = "Magistrate Barthilas", colour = AM_RED, coords = { {66, 10}, {74, 60} }, symbol = { "15" },
				tooltiptxt = "Lvl58 Elite Mort-vivant", special = AM_VARIES, lootid = "STRATMagistrateBarthilas" },
		dtl27 = { text = "Ramstein Grandgosier", colour = AM_RED, coords = { {56, 15} }, symbol = { "16" },
				tooltiptxt = "Lvl61 Elite Mort-vivant", lootid = "STRATRamsteintheGorger"  },
		dtl28 = { text = "Baron Rivendare", colour = AM_RED, coords = { {42, 15} }, symbol = { "17" },
				tooltiptxt = "Lvl62 Elite Mort-vivant", lootid = "STRATBaronRivendare", leaveGap = 1 }
	},

	-- Donjon d'Ombrecroc
	{	name = "Donjon d'Ombrecroc",
		type = AM_TYP_INSTANCE,
		displayname = "Donjon d'Ombrecroc",
		displayshort = "",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\ShadowfangKeep",
		location = "For\195\170t des Pins Argent\195\169s (45, 67)",
		levels = "17-25",
		players = "5",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {75, 69} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "" },
		dtl2  = { text = AM_INSTANCE_CHESTS, colour = AM_GOLD, coords = { {57, 57}, {36, 55}, {29, 12} }, symbol = { AM_CHEST_SYMBOL },
				tooltiptxt = "" },
		dtl3  = { text = "Remparts", colour = AM_BLUE, coords = { {38, 71}, {54, 93} }, symbol = { "B1" },
				tooltiptxt = "" },
		dtl4  = {text = "Remparts", colour = AM_BLUE, coords = { {69, 85}, {35, 37} }, symbol = { "B2" },
				tooltiptxt = "" },
		dtl5  = { text = "Capitaine Deathsworn", colour = AM_RED, coords = { {69, 85}, {35, 37} }, symbol = { " " },
				tooltiptxt = "Lvl25 Elite Mort-vivant", special = AM_RARE  },
		dtl6  = { text = "Escaliers", colour = AM_GREEN, coords = { {29.8, 34.8}, {50, 46.8} }, symbol = { "S1" },
				tooltiptxt = "" },
		dtl7  = { text = "Escaliers", colour = AM_GREEN, coords = { {42, 32}, {67, 33} }, symbol = { "S2" },
				tooltiptxt = "", leaveGap = 1 },
		dtl8  = { text = "Rethilgore", colour = AM_RED, coords = { {70, 78} }, symbol = { "1" },
				tooltiptxt = "Lvl20 Elite  Humano\195\175de\nThe Cell Keeper" },
		dtl9  = { text = "Sorcier Ashcrombe", colour = AM_RED, coords = { {67, 73} }, symbol = { "2" },
				tooltiptxt = "Lvl18 Elite  Humano\195\175de"  },
		dtl10 = { text = "Traqueur noir Adamant", colour = AM_RED, coords = { {71, 74} }, symbol = { "3" },
				tooltiptxt = "Lvl18 Elite  Humano\195\175de"  },
		dtl11 = { text = "Razorclaw le Boucher", colour = AM_RED, coords = { {25, 59} }, symbol = { "4" },
				tooltiptxt = "Lvl22 Elite  Humano\195\175de", lootid = "BSFRazorclawtheButcher"  },
		dtl12 = { text = "Baron Silverlaine", colour = AM_RED, coords = { {13, 87} }, symbol = { "5" },
				tooltiptxt = "Lvl24 Elite Mort-vivant", lootid = "BSFSilverlaine" },
		dtl13 = { text = "Commandant Springvale", colour = AM_RED, coords = { {26, 69} }, symbol = { "6" },
				tooltiptxt = "Lvl24 Elite Mort-vivant", lootid = "BSFSpringvale"  },
		dtl14 = { text = "Odo l'Aveugle", colour = AM_RED, coords = { {61, 84} }, symbol = { "7" },
				tooltiptxt = "Lvl24 Elite  Humano\195\175de", lootid = "BSFOdotheBlindwatcher"  },
		dtl15 = { text = "Fenrus le D\195\169voreur", colour = AM_RED, coords = { {53.4, 33.4} }, symbol = { "8" },
				tooltiptxt = "Lvl25 Elite Beast", lootid = "BSFFenrustheDevourer"  },
		dtl16 = { text = "Ma\195\174tre-loup Nandos", colour = AM_RED, coords = { {80, 29} }, symbol = { "9" },
				tooltiptxt = "Lvl25 Elite  Humano\195\175de", lootid = "BSFWolfMasterNandos"  },
		dtl17 = { text = "Archimage Arugal", colour = AM_RED, coords = { {84, 13} }, symbol = { "10" },
				tooltiptxt = "Lvl26 Elite  Humano\195\175de", lootid = "BSFArchmageArugal", leaveGap = 1 },
		dtl18 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "BSFTrash", leaveGap = 1 }
	},

	-- Karazahn
	{	name = "Karazahn",
		type = AM_TYP_INSTANCE,
		displayname = "Karazahn",
		displayshort = "Kara",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\Karazahn",				-- Karazahn
		location = "Deadwind Pass",
		levels = "70",
		players = "10",
		prereq = "Harmonisation requise\nObjet : La cl\195\169 du maître\nObjet : Urne noircie (Plaie-de-nuit)",
		general = "R\195\169put : L'Œil pourpre",
		dtl1  = { text = "Entr\195\169e principale", colour = AM_GREEN, coords = { {29.88, 31.45} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Karazhan"..AM_EXTERIOR, leaveGap = 1 },
		dtl2  = { text = "Entr\195\169e de derri\195\168re", colour = AM_GREEN, coords = { {28.13, 20.31} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Karazhan"..AM_EXTERIOR, leaveGap = 1 },
		dtl3  = { text = "Hastings", colour = AM_BLUE, coords = { {27.93, 25.39} }, symbol = { "a" },
				tooltiptxt = "", special = "Le gardien" },
		dtl4  = { text = "Berthold", colour = AM_BLUE, coords = { {23.05, 25.98} }, symbol = { "b" },
				tooltiptxt = "", special = "Le concierge" },
		dtl5  = { text = "Moroes", colour = AM_RED, coords = { {23.05, 25.98}, {65.23, 23.24} }, symbol = { "1" },
				tooltiptxt = "", special = "(Escalier de la salle de bal)", lootid = "KaraMoroes" },
		dtl6  = { text = "Calliard", colour = AM_BLUE, coords = { {23.44, 33.4} }, symbol = { "c" },
				tooltiptxt = "", special = "Le veilleur de nuit" },
		dtl7  = { text = "Attumen le Veneur", colour = AM_RED, coords = { {19.53, 33.01} }, symbol = { "2" },
				tooltiptxt = "", lootid = "KaraAttumen" },
		dtl8  = { text = "Minuit", colour = AM_RED, coords = { {19.53, 33.01} }, symbol = { " " },
				tooltiptxt = "", leaveGap = 1 },
		dtl9  = { text = "Koren", colour = AM_BLUE, coords = { {16.02, 30.47} }, symbol = { "d" },
				tooltiptxt = "", special = "Le forgeron" },
		dtl10 = { text = "Escalier vers les Ecuries", colour = AM_GREEN, coords = { {18.55, 37.5} }, symbol = { "P" },
				tooltiptxt = "" },
		dtl11 = { text = "Bennett", colour = AM_BLUE, coords = { {19.53, 35.55} }, symbol = { "e" },
				tooltiptxt = "", special = "L'huissier", special = "Sup\195\169rieur" },
		dtl12 = { text = "Bouclenoire", colour = AM_BLUE, coords = { {74.8, 36.52} }, symbol = { "f" },
				tooltiptxt = "", special = "Les nobles" },
		dtl13 = { text = "", colour = AM_RED, coords = { {31.05, 8.79} }, symbol = { " " },
				tooltiptxt = "" },
		dtl14 = { text = "Hyakiss la R\195\180deuse", colour = AM_RED, coords = { {31.05, 8.79} }, symbol = { " " },
				tooltiptxt = "", special = "(Hasard)", lootid = "KaraNamed" },
		dtl15 = { text = "Rodak le ravageur", colour = AM_RED, coords = { {31.05, 8.79} }, symbol = { " " },
				tooltiptxt = "", special = "(Hasard)", lootid = "KaraNamed" },
		dtl16 = { text = "Shadikith le glisseur", colour = AM_RED, coords = { {31.05, 8.79} }, symbol = { " " },
				tooltiptxt = "", special = "(Hasard)", lootid = "KaraNamed", leaveGap = 1 },
		dtl17 = { text = "Rampe vers les Appartements des h\195\180tes", colour = AM_GREEN, coords = { {17.77, 3.32}, {73.24, 10.16} }, symbol = { "P" },
				tooltiptxt = "", },
		dtl18 = { text = "Journal de Keanna", colour = AM_ORANGE, coords = { {82.52, 4.69} }, symbol = { "3" },
				tooltiptxt = "", lootid = "KaraKeannaLog" },
		dtl19 = { text = "Damoiselle de vertu", colour = AM_RED, coords = { {92.38, 16.21} }, symbol = { "4" },
				tooltiptxt = "", lootid = "KaraMaiden" },
		dtl20 = { text = "Escalier vers la fosse de l'Op\195\169ra", colour = AM_GREEN, coords = { {84.18, 15.04} }, symbol = { "P" },
				tooltiptxt = "" },
		dtl21 = { text = "Sebastian", colour = AM_BLUE, coords = { {55.08, 18.55} }, symbol = { "g" },
				tooltiptxt = "", special = "L'Organiste" },
		dtl22 = { text = "Barnes", colour = AM_BLUE, coords = { {51.95, 10.35} }, symbol = { "h" },
				tooltiptxt = "", special = "Le R\195\169gisseur" },
		dtl23 = { text = "L'Op\195\169ra", colour = AM_RED, coords = { {51.17, 14.26} }, symbol = { "O" },
				tooltiptxt = "Hasard", lootid = "KaraOperaEvent" },
		dtl24 = { text = "La M\195\169g\195\168re", colour = AM_RED, coords = { {51.17, 14.26} }, symbol = { " " },
				tooltiptxt = "", special = "(Hasard)", lootid = "KaraOperaEvent" },
		dtl25 = { text = "Le Grand M\195\169chant Loup", colour = AM_RED, coords = { {51.17, 14.26} }, symbol = { " " },
				tooltiptxt = "", special = "(Hasard)", lootid = "KaraOperaEvent" },
		dtl26 = { text = "Romulo et Julianne", colour = AM_RED, coords = { {51.17, 14.26} }, symbol = { " " },
				tooltiptxt = "", special = "(Hasard)", lootid = "KaraOperaEvent" },
		dtl27 = { text = "Rampe de la Mezzanine au Balcon", colour = AM_GREEN, coords = { {62.11, 8.79} }, symbol = { "P" },
				tooltiptxt = "" },
		dtl28 = { text = "La terrasse du Maître", colour = AM_RED, coords = { {76.17, 32.81} }, symbol = { "T" },
				tooltiptxt = "" },
		dtl29 = { text = "Plaie-de-nuit", colour = AM_RED, coords = { {76.17, 32.81} }, symbol = { " " },
				tooltiptxt = "", special = "(Summoned)", lootid = "KaraOperaEvent" },
		dtl30 = { text = "Chemin vers l'Escalier bris\195\169", colour = AM_GREEN, coords = { {30.66, 24.02} }, symbol = { "P" },
				tooltiptxt = "", special = "(Sup\195\169rieur)" },
		dtl31 = { text = "L'Escalier bris\195\169", colour = AM_GREEN, coords = { {18.36, 24.41} }, symbol = { "P" },
				tooltiptxt = "", special = "(Sup\195\169rieur)" },
		dtl32 = { text = "Le conservateur", colour = AM_RED, coords = { {10.16, 35.16} }, symbol = { "5" },
				tooltiptxt = "", lootid = "KaraCurator" },
		dtl33 = { text = "Connexion \195\160 :", colour = AM_GREEN, coords = { {13.67, 44.92}, {30.47, 68.55} }, symbol = { "P" },
				tooltiptxt = "" },
		dtl34 = { text = "Wravien", colour = AM_BLUE, coords = { {23.24, 69.73} }, symbol = { "i" },
				tooltiptxt = "", special = "Le Mage" },
		dtl35 = { text = "Gradav", colour = AM_BLUE, coords = { {17.97, 69.34} }, symbol = { "j" },
				tooltiptxt = "", special = "Le D\195\169moniste" },
		dtl36 = { text = "Kamsis", colour = AM_BLUE, coords = { {16.41, 73.83} }, symbol = { "k" },
				tooltiptxt = "", special = "L'Invocateur" },
		dtl37 = { text = "Rampe vers la Biblioth\195\168que du Gardien", colour = AM_GREEN, coords = { {19.92, 76.56} }, symbol = { "P" },
				tooltiptxt = "" },
		dtl38 = { text = "Bibliotheque suspecte", colour = AM_GREEN, coords = { {20.51, 66.6} }, symbol = { "P" },
				tooltiptxt = "(-> Passage vers Terestian)" },
		dtl39 = { text = "Terestian Malsabot", colour = AM_RED, coords = { {17.19, 72.85} }, symbol = { "6" },
				tooltiptxt = "", special = "Kil'rek (Diablotin)", lootid = "KaraIllhoof" },
		dtl40 = { text = "Ombre d'Aran", colour = AM_RED, coords = { {33.2, 66.21} }, symbol = { "7" },
				tooltiptxt = "", lootid = "KaraAran" },
		dtl41 = { text = "Rampe montant vers Le Guet c\195\169leste", colour = AM_GREEN, coords = { {22.27, 79.49} }, symbol = { "P" },
				tooltiptxt = "", special = "(D\195\169dain-du-N\195\169ant)" },
		dtl42 = { text = "Rampe d\195\169scendant vers le Hall du Flambeur", colour = AM_GREEN, coords = { {22.27, 79.49} }, symbol = { "P" },
				tooltiptxt = "", special = "(L'Ech\195\169quier)" },
		dtl43 = { text = "D\195\169dain-du-N\195\169ant", colour = AM_RED, coords = { {9.38, 65.82} }, symbol = { "8" },
				tooltiptxt = "", lootid = "KaraNetherspite" },
		dtl44 = { text = "Ythar", colour = AM_GREEN, coords = { {27.15, 66.21} }, symbol = { "l" },
				tooltiptxt = "", special = "(R\195\169paration et r\195\169compenses)" },
		dtl45 = { text = "Connexion \195\160 :", colour = AM_GREEN, coords = { {26.76, 63.48}, {62.5, 39.84} }, symbol = { "P" },
				tooltiptxt = "" },
		dtl46 = { text = "Echo de Medivh", colour = AM_BLUE, coords = { {65.04, 37.5} }, symbol = { "k" },
				tooltiptxt = "" },
		dtl47 = { text = "L'Ech\195\169quier", colour = AM_RED, coords = { {67.58, 34.96} }, symbol = { "9" },
				tooltiptxt = "", lootid = "KaraChess" },
		dtl48 = { text = "Rampe vers la chambre de Medivh", colour = AM_GREEN, coords = { {63.09, 29.88} }, symbol = { "P" },
				tooltiptxt = "" },
		dtl49 = { text = "Escalier en spiral vers le N\195\169antespace", colour = AM_GREEN, coords = { {81.64, 32.62} }, symbol = { "P" },
				tooltiptxt = "", special = "(Prince)" },
		dtl50 = { text = "Prince Malchezaar", colour = AM_RED, coords = { {76.37, 31.05} }, symbol = { "10" },
				tooltiptxt = "Defeat to allow summoning of Nightbane", special = "Leads to...", lootid = "KaraPrince" },
	},

	-- Zul'Aman
	{	name = "Zul'Aman",
		type = AM_TYP_INSTANCE,
		displayname = "Zul'Aman",
		displayshort = "ZA",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\ZulAman",				-- Zul'Aman
		location = "Terres Fant\195\180mes",
		levels = "70",
		players = "40",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {18, 53} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Nalorakk", colour = AM_RED, coords = { {36.3, 71.9} }, symbol = { "1" },
				tooltiptxt = "", special = "(Ours)", lootid = "ZANalorakk" },
		dtl3  = { text = "Akil'zon", colour = AM_RED, coords = { {31.25, 31.25} }, symbol = { "2" },
				tooltiptxt = "", special = "(Aigle)", lootid = "ZAAkilZon" },
		dtl4  = { text = "Jan'alai", colour = AM_RED, coords = { {53.3, 67.2} }, symbol = { "3" },
				tooltiptxt = "", special = "(Faucon-dragon)", lootid = "ZAJanAlai" },
		dtl5  = { text = "Halazzi", colour = AM_RED, coords = { {56.05, 36.62} }, symbol = { "4" },
				tooltiptxt = "", special = "(Lynx)", lootid = "ZAHalazzi" },
		dtl6  = { text = "Seigneur des mal\195\169fices Malacrass", colour = AM_RED, coords = { {68.75, 54.9} }, symbol = { "5" },
				tooltiptxt = "", lootid = "ZAMalacrass" },
		dtl7  = { text = "Zul'jin", colour = AM_RED, coords = { {91.4, 54.7} }, symbol = { "6" },
				tooltiptxt = "", lootid = "ZAZuljin", leaveGap = 1 },
	},

	-- Magister's Terrace
	{	name = "Terrasse des Magist\195\168res",
		type = AM_TYP_INSTANCE,
		displayname = "Terrasse des Magist\195\168res",
		displayshort = "MagT",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\MagistersTerrace",			-- Magister's Terrace
		location = "Île de Quel’Danas",
		levels = "69-72",
		players = "5",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_BLUE, coords = { {42.19, 78.32} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Selin Coeur-de-feu", colour = AM_RED, coords = { {42.19, 26.17} }, symbol = { "1" },
				tooltiptxt = "", lootid = "SMTFireheart" },
		--dtl3  = { text = "Fel Crystals", colour = AM_ORANGE, coords = { {43.36, 37.5}, {43.36, 50.2}, {42.19, 29.88}, {50.39, 50.2}, {50.39, 37.5} }, symbol = { "C" },
		dtl3  = { text = "Gangrecristaux", colour = AM_ORANGE, coords = { {42.19, 26.17} }, symbol = { " " },
				tooltiptxt = "" },
		dtl4  = { text = "Tyrith", colour = AM_GREEN, coords = { {59.96, 29.88} }, symbol = { "2" },
				tooltiptxt = "" },
		dtl5  = { text = "Vexallus", colour = AM_RED, coords = { {83.4, 31.84} }, symbol = { "3" },
				tooltiptxt = "", lootid = "SMTVexallus" },
		dtl6  = { text = "Orbe de divination", colour = AM_GREEN, coords = { {94.53, 31.64} }, symbol = { "4" },
				tooltiptxt = "", special = "(Kalecgos)" },
		dtl7  = { text = "Prêtresse Delrissa", colour = AM_RED, coords = { {38.67, 52.54} }, symbol = { "5" },
				tooltiptxt = "", special = "(En bas)", lootid = "SMTDelrissa" },
		dtl8  = { text = "Kael'Thas Haut-soleil", colour = AM_RED, coords = { {6.05, 48.24} }, symbol = { "6" },
				tooltiptxt = "", lootid = "SMTKaelthas", leaveGap = 1 },
		dtl9 = { text = "Exit", colour = AM_BLUE, coords = { {2.73, 47.85} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", special = "", leaveGap = 1 },
		dtl10 = { text = AM_MOB_LOOT, colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", leaveGap = 1, lootid = "SMTTrash" },
	},

	-- Sunwell Plateau
	{	name = "Plateau du Puits de soleil",
		type = AM_TYP_INSTANCE,
		displayname = "Plateau du Puits de soleil",
		displayshort = "SunP",
		continent = 2,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\SunwellPlateau",			-- Sunwell Plateau
		location = "Île de Quel’Danas",
		levels = "69-72",
		players = "40",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_BLUE, coords = { {31.45, 17.19} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Kalecgos", colour = AM_RED, coords = { {30.08, 32.03} }, symbol = { "1" },
				tooltiptxt = "", lootid = "SPKalecgos" },
		dtl3  = { text = "Sathrovarr le Corrupteur", colour = AM_RED, coords = { {30.08, 32.03} }, symbol = { " " },
				tooltiptxt = "" },
		dtl4  = { text = "Madrigosa", colour = AM_RED, coords = { {64.45, 60.55} }, symbol = { "2" },
				tooltiptxt = "" },
		dtl5  = { text = "Brutallus", colour = AM_RED, coords = { {64.45, 60.55} }, symbol = { " " },
				tooltiptxt = "", lootid = "SPBrutallus" },
		dtl6  = { text = "Felmyst", colour = AM_RED, coords = { {64.45, 60.55} }, symbol = { " " },
				tooltiptxt = "", lootid = "SPFelmyst" },
		dtl7  = { text = "", colour = AM_GREEN, coords = { {74.41, 33.2} }, symbol = { " " },
				tooltiptxt = "" },
		dtl8  = { text = "Les jumelles Eredar", colour = AM_RED, coords = { {58.79, 16.99} }, symbol = { "4" },
				tooltiptxt = "", special = "(En bas)", lootid = "SPEredarTwins" },
		dtl9  = { text = "Grande d\195\169moniste Alythess", colour = AM_RED, coords = { {58.79, 16.99} }, symbol = { " " },
				tooltiptxt = "", special = "(En bas)" },
		dtl10 = { text = "Dame Sacrolash", colour = AM_RED, coords = { {58.79, 16.99} }, symbol = { " " },
				tooltiptxt = "", special = "(En bas)" },
		dtl11 = { text = "M'uru", colour = AM_GREEN, coords = { {61.72, 20.12} }, symbol = { "5" },
				tooltiptxt = "", special = "(En haut)" },
		dtl12 = { text = "Entropius", colour = AM_GREEN, coords = { {61.72, 20.12} }, symbol = { " " },
				tooltiptxt = "", special = "(En haut)" },
		dtl13 = { text = "Kil'jaeden", colour = AM_GREEN, coords = { {61.71, 32.62} }, symbol = { "6" },
				tooltiptxt = "", leaveGap = 1, lootid = "SPKiljaeden" },
		dtl14 = { text = AM_MOB_LOOT, colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", leaveGap = 1, lootid = "SPTrash" },
	},


	--------------------------------------------------------------------------
	-- Outreterre
	--------------------------------------------------------------------------

	-- Hellfire Rampart
	{	name = "Remparts des Flammes infernales",
		type = AM_TYP_INSTANCE,
		displayname = "Remparts des Flammes infernales",
		displayshort = "",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\HCRampart",				-- HCRampart
		location = "P\195\169ninsule des Flammes infernales",
		levels = "60-62",
		players = "20",
		prereq = "Cl\195\169 : Cl\195\169 en flammes forg\195\169es (H\195\169roïque)",
		general = "R\195\169put : Thrallmar (Horde)\nR\195\169put : Bastion de l'honneur (Alliance)",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {62, 63} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Gardien des guetteurs Gargolmar", colour = AM_RED, coords = { {80, 24} }, symbol = { "1" },
				tooltiptxt = "", special = AM_WANDERS, lootid = "HCRampWatchkeeper" },
		dtl3  = { text = "Omor l'Intouch\195\169", colour = AM_RED, coords = { {22, 14} }, symbol = { "2" },
				tooltiptxt = "", lootid = "HCRampOmor" },
		dtl4  = { text = "Vazruden le H\195\169raut", colour = AM_RED, coords = { {16, 81} }, symbol = { "3" },
				tooltiptxt = "Kill both hellfire sentry to start encounter", lootid = "HCRampVazruden" },
		dtl5  = { text = "Nazan", colour = AM_RED, coords = { {16, 81} }, symbol = { " " },
				tooltiptxt = "", lootid = "HCRampNazan", leaveGap = 1 },
		dtl6  = { text = "Coffre en gangrefer renforc\195\169", colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "HCRampFelIronChest", leaveGap = 1 }
	},

	-- The Blood Furnace
	{	name = "La Fournaise du sang",
		type = AM_TYP_INSTANCE,
		displayname = "La Fournaise du sang",
		displayshort = "BF",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\HCBloodFurnace",			-- HCBloodFurnace
		location = "P\195\169ninsule des Flammes infernales",
		levels = "61-63",
		players = "20",
		prereq = "Cl\195\169 : Cl\195\169 en flammes forg\195\169es (H\195\169roïque)",
		general = "R\195\169put : Thrallmar (Horde)\nR\195\169put : Bastion de l'honneur (Alliance)",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {50, 91.8} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Le Faiseur", colour = AM_RED, coords = { {29.3, 35} }, symbol = { "1" },
				tooltiptxt = "", lootid = "HCFurnaceMaker" },
		dtl3  = { text = "Broggok", colour = AM_RED, coords = { {41, 13.1} }, symbol = { "2" },
				tooltiptxt = "", lootid = "HCFurnaceBroggok" },
		dtl4  = { text = "Keli'dan le Briseur", colour = AM_RED, coords = { {65.6, 35.2} }, symbol = { "3" },
				tooltiptxt = "", lootid = "HCFurnaceBreaker", leaveGap = 1 }
	},

	-- Shattered Halls
	{	name = "Les Salles brisées",
		type = AM_TYP_INSTANCE,
		displayname = "Les Salles bris\195\169es",
		displayshort = "",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\HCShatteredHalls",			-- HCShatteredHalls
		location = "P\195\169ninsule des Flammes infernales",
		levels = "70-72",
		players = "20",
		prereq = "Cl\195\169 : Cl\195\169 en flammes forg\195\169es (H\195\169roïque)",
		general = "R\195\169put : Thrallmar (Horde)\nR\195\169put : Bastion de l'honneur (Alliance)",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {67, 97.66} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Randy Vizirouage", colour = AM_RED, coords = { {23.63, 74.8} }, symbol = { "1" },
				tooltiptxt = "", special = "(Alliance, H\195\169roïque)" },
		dtl3  = { text = "Drisella", colour = AM_RED, coords = { {23.63, 74.8} }, symbol = { " " },
				tooltiptxt = "", special = "(Horde, H\195\169roïque)" },
		dtl4  = { text = "Grand d\195\169moniste N\195\169anath\195\168me", colour = AM_RED, coords = { {23.63, 66.02} }, symbol = { "2" },
				tooltiptxt = "", lootid = "HCHallsNethekurse" },
		dtl5  = { text = "Garde de sang Porung (H\195\169roïque)", colour = AM_RED, coords = { {15.23, 10.55} }, symbol = { "3" },
				tooltiptxt = "", special = "(H\195\169roïque)", lootid = "HCHallsPorung" },
		dtl6  = { text = "Porteguerre O'mrogg", colour = AM_RED, coords = { {57.42, 33.79} }, symbol = { "4" },
				tooltiptxt = "", lootid = "HCHallsOmrogg" },
		dtl7  = { text = "Chef de guerre Kargath Lamepoing", colour = AM_RED, coords = { {80.86, 57.81} }, symbol = { "5" },
				tooltiptxt = "", lootid = "HCHallsKargath" },
		dtl8  = { text = "Bourreau de la Main bris\195\169e", colour = AM_RED, coords = { {80.86, 57.81} }, symbol = { " " },
				tooltiptxt = "", special = "(H\195\169roïque)", lootid = "HCHallsExecutioner" },
		dtl9  = { text = "Soldat Jacint", colour = AM_RED, coords = { {80.86, 57.81} }, symbol = { " " },
				tooltiptxt = "", special = "(Alliance, H\195\169roïque)" },
		dtl10 = { text = "Fusilier Brownbeard", colour = AM_RED, coords = { {80.86, 57.81} }, symbol = { " " },
				tooltiptxt = "", special = "(Alliance, H\195\169roïque)" },
		dtl11 = { text = "Captaine Alina", colour = AM_RED, coords = { {80.86, 57.81} }, symbol = { " " },
				tooltiptxt = "", special = "(Alliance, H\195\169roïque)" },
		dtl12 = { text = "Eclaireur Orgarr", colour = AM_RED, coords = { {80.86, 57.81} }, symbol = { " " },
				tooltiptxt = "", special = "(Horde, H\195\169roïque)" },
		dtl13 = { text = "Korag Proudmane", colour = AM_RED, coords = { {80.86, 57.81} }, symbol = { " " },
				tooltiptxt = "", special = "(Horde, H\195\169roïque)" },
		dtl14 = { text = "Capitaine Fracasse-os", colour = AM_RED, coords = { {80.86, 57.81} }, symbol = { " " },
				tooltiptxt = "", special = "(Horde, H\195\169roïque)", leaveGap = 1 },
		dtl15 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "CFRSteamTrash" }
	},

	-- Magtheridon's Lair
	{	name = "Le repaire de Magtheridon",
		type = AM_TYP_INSTANCE,
		displayname = "Le repaire de Magtheridon",
		displayshort = "",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\MagtheridonsLair",			-- MagtheridonsLair
		location = "P\195\169ninsule des Flammes infernales",
		levels = "70",
		players = "40",
		prereq = "Cl\195\169 : Cl\195\169 en flammes forg\195\169es (H\195\169roïque)",
		general = "R\195\169put : Thrallmar (Horde)\nR\195\169put : Bastion de l'honneur (Alliance)",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {23.44, 14.26} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Magtheridon", colour = AM_PURPLE, coords = { {53.13, 72.07} }, symbol = { "1" },
				tooltiptxt = "", lootid = "HCMagtheridon", leaveGap = 1 },
		dtl3  = { text = AM_TIER4_SET, colour = AM_PURPLE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "T4SET", leaveGap = 1 }
	},

	-- The Slave Pens
	{	name = "Les enclos aux esclaves",
		type = AM_TYP_INSTANCE,
		displayname = "Les enclos aux esclaves",
		displayshort = "SP",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\TheSlavePens",			-- TheSlavePens
		location = "Mar\195\169cage de Zangar",
		levels = "62-64",
		players = "20",
		prereq = "Objet : Cl\195\169 du r\195\169servoir (H\195\169roïque)",
		general = "R\195\169servoir de Glissecroc\nR\195\169put : Exp\195\169dition c\195\169narienne",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {23.24, 21.29} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "R\195\169servoir de Glissecroc"..AM_EXTERIOR, leaveGap = 1 },
		dtl2  = { text = "Mennu le Traître", colour = AM_RED, coords = { {48.83, 31.84} }, symbol = { "1" },
				tooltiptxt = "", lootid = "CFRSlaveMennu" },
		dtl3  = { text = "Weeder la Main-verte", colour = AM_RED, coords = { {48.83, 71.29} }, symbol = { "2" },
				tooltiptxt = "" },
		dtl4  = { text = "Skar'this l'H\195\169r\195\169tique", colour = AM_RED, coords = { {58.2, 72.66} }, symbol = { "3" },
				tooltiptxt = "", special = "(H\195\169roïque)" },
		dtl5  = { text = "Rokmar le Cr\195\169pitant", colour = AM_RED, coords = { {57.81, 41.99} }, symbol = { "4" },
				tooltiptxt = "", lootid = "CFRSlaveRokmar" },
		dtl6  = { text = "Naturaliste Morsure", colour = AM_RED, coords = { {96.09, 61.13} }, symbol = { "5" },
				tooltiptxt = "" },
		dtl7  = { text = "Bourbierreux", colour = AM_RED, coords = { {80.86, 72.27} }, symbol = { "6" },
				tooltiptxt = "", lootid = "CFRSlaveQuagmirran" }

	},

	-- The Underbog
	{	name = "La Basse-tourbière",
		type = AM_TYP_INSTANCE,
		displayname = "La Basse-tourbi\195\168re",
		displayshort = "",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\TheUnderbog",			-- TheUnderbog
		location = "Mar\195\169cage de Zangar",
		levels = "63-65",
		players = "20",
		prereq = "Objet : Cl\195\169 du r\195\169servoir (H\195\169roïque)",
		general = "R\195\169servoir de Glissecroc\nR\195\169put : Exp\195\169dition c\195\169narienne",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {120, 346} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "R\195\169servoir de Glissecroc"..AM_EXTERIOR, leaveGap = 1 },
		dtl2  = { text = "Hungarfen", colour = AM_RED, coords = { {71.09, 83.79} }, symbol = { "1" },
				tooltiptxt = "", lootid = "CFRUnderHungarfen" },
		dtl3  = { text = "Palme de sporielle", colour = AM_RED, coords = { {71.09, 83.79} }, symbol = { " " },
				tooltiptxt = "" },
		dtl4  = { text = "Ghaz'an", colour = AM_RED, coords = { {81.84, 34.18} }, symbol = { "2" },
				tooltiptxt = "", lootid = "CFRUnderGhazan" },
		dtl5  = { text = "Lieur de terre Rayge", colour = AM_RED, coords = { {69.53, 28.91} }, symbol = { "3" },
				tooltiptxt = "" },
		dtl6  = { text = "Implorateur c\195\169leste Griffe", colour = AM_RED, coords = { {69.53, 28.91} }, symbol = { " " },
				tooltiptxt = "" },
		dtl7  = { text = "Seigneur des marais Musel'ek", colour = AM_RED, coords = { {39.84, 30.27} }, symbol = { "4" },
				tooltiptxt = "", lootid = "CFRUnderSwamplord" },
		dtl8  = { text = "La Traqueuse noire", colour = AM_RED, coords = { {21.09, 45.9} }, symbol = { "5" },
				tooltiptxt = "", lootid = "CFRUnderStalker", leaveGap = 1 }
	},

	-- The Steamvault
	{	name = "Le Caveau de la vapeur",
		type = AM_TYP_INSTANCE,
		displayname = "Le Caveau de la vapeur",
		displayshort = "CV",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\TheSteamvault",			-- The Steamvault
		location = "Mar\195\169cage de Zangar",
		levels = "70-72",
		players = "20",
		prereq = "Objet : Cl\195\169 du r\195\169servoir (H\195\169roïque)",
		general = "R\195\169servoir de Glissecroc\nR\195\169put : Exp\195\169dition c\195\169narienne",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {1.56, 35.74} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "R\195\169servoir de Glissecroc"..AM_EXTERIOR, leaveGap = 1 },
		dtl2  = { text = "Hydromancienne Thespia", colour = AM_RED, coords = { {54.3, 17.19} }, symbol = { "1" },
				tooltiptxt = "Elite Lvl 72", lootid = "CFRSteamThespia" },
		dtl3  = { text = "Panneau d'acc\195\168s de la salle principale", colour = AM_RED, coords = { {54.3, 17.19} }, symbol = { " " },
				tooltiptxt = "" },
		dtl4  = { text = "Gardien du second fragment", colour = AM_RED, coords = { {52.54, 25.59} }, symbol = { "2" },
				tooltiptxt = "", lootid = "CFRSteamSecondFragmentGuardian" },
		dtl5  = { text = "R\195\169cipient arcanique", colour = AM_RED, coords = { {52.54, 25.59} }, symbol = { " " },
				tooltiptxt = "" },
		dtl6  = { text = "M\195\169kg\195\169nieur Montevapeur", colour = AM_RED, coords = { {23.05, 80.08} }, symbol = { "3" },
				tooltiptxt = "", lootid = "CFRSteamSteamrigger" },
		dtl7  = { text = "Panneau d'acc\195\168s de la salle principale", colour = AM_RED, coords = { {23.05, 80.08} }, symbol = { " " },
				tooltiptxt = "" },
		dtl8  = { text = "Seigneur de guerre Kalithresh", colour = AM_RED, coords = { {92.19, 43.95} }, symbol = { "4" },
				tooltiptxt = "", lootid = "CFRSteamWarlord" },
		dtl9  = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "CFRSteamTrash" }
	},

	-- SerpentShrine Cavern
	{	name = "Sanctuaire du Serpent",
		type = AM_TYP_INSTANCE,
		displayname = "Sanctuaire du Serpent",
		displayshort = "SC",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\SerpentShrine",				-- SerpentshrineCavern
		location = "Mar\195\169cage de Zangar",
		levels = "70",
		players = "40",
		prereq = "",
		general = "R\195\169servoir de Glissecroc\nR\195\169put : Exp\195\169dition c\195\169narienne",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {1.56, 67.19} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "R\195\169servoir de Glissecroc"..AM_EXTERIOR, leaveGap = 1 },
		dtl2  = { text = "Hydross l'Instable", colour = AM_RED, coords = { {37.89, 75} }, symbol = { "1" },
				tooltiptxt = "", lootid = "CFRSerpentHydross" },
		dtl3  = { text = "Le R\195\180deur d'En-bas", colour = AM_RED, coords = { {40.82, 54.1} }, symbol = { "2" },
				tooltiptxt = "", lootid = "CFRSerpentLurker" },
		dtl4  = { text = "Leotheras l'Aveugle", colour = AM_RED, coords = { {43.75, 27.15} }, symbol = { "3" },
				tooltiptxt = "", lootid = "CFRSerpentLeotheras" },
		dtl5  = { text = "Seigneur des fonds Karathress", colour = AM_RED, coords = { {49.22, 17.77} }, symbol = { "4" },
				tooltiptxt = "", lootid = "CFRSerpentKarathress" },
		dtl6  = { text = "Voyant Olum", colour = AM_RED, coords = { {49.22, 17.77} }, symbol = { " " },
				tooltiptxt = "" },
		dtl7  = { text = "Morogrim Marcheur-des-flots", colour = AM_RED, coords = { {66.02, 28.52} }, symbol = { "5" },
				tooltiptxt = "", lootid = "CFRSerpentMorogrim" },
		dtl8  = { text = "Dame Vashj", colour = AM_RED, coords = { {81.64, 55.47} }, symbol = { "6" },
				tooltiptxt = "", lootid = "CFRSerpentVashj", leaveGap = 1 },
		dtl9  = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "CFRSerpentTrash" }
	},

	-- Auchenai Crypts
	{	name = "Cryptes d'Auchenaï",
		type = AM_TYP_INSTANCE,
		displayname = "Cryptes d'Auchena\195\175",
		displayshort = "AC",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\AuchenaiCrypts",			-- AuchenaiCrypts
		location = "For\195\170t de Terokkar",
		levels = "64-66",
		players = "20",
		prereq = "Objet : Cl\195\169 Auchena\195\175 (H\195\169roïque)",
		general = "Auchindoun\nR\195\169put : Ville basse",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {22, 79.1} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Auchindoun"..AM_EXTERIOR, leaveGap = 1 },
		dtl2  = { text = "Shirrak le Veillemort", colour = AM_RED, coords = { {44, 70} }, symbol = { "1" },
				tooltiptxt = "", lootid = "AuchCryptsShirrak" },
		dtl3  = { text = "Exarque Maladaar", colour = AM_RED, coords = { {88, 49} }, symbol = { "2" },
				tooltiptxt = "", lootid = "AuchCryptsExarch" },
		dtl4  = { text = "Avatar des martyrs", colour = AM_RED, coords = { {88, 49} }, symbol = { " " },
				tooltiptxt = "", lootid = "AuchCryptsAvatar" },
		dtl5  = { text = "D'ore", colour = AM_RED, coords = { {88, 49} }, symbol = { " " },
				tooltiptxt = "" },
		dtl6  = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "AuchCryptsTrash" }
	},

	-- Shadow Labyrinth
	{	name = "Labyrinthe des Ombres",
		type = AM_TYP_INSTANCE,
		displayname = "Labyrinthe des Ombres",
		displayshort = "SL",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\ShadowLabyrinth",			-- ShadowLabyrinth
		location = "For\195\170t de Terokkar",
		levels = "65-67",
		players = "20",
		prereq = "Objet : Cl\195\169 du labyrinthe des ombres\nObjet : Cl\195\169 Auchena\195\175 (H\195\169ro\195\175que)",
		general = "Auchindoun\nR\195\169put : Ville basse",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {6, 8.5} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Auchindoun"..AM_EXTERIOR, leaveGap = 1 },
		dtl2  = { text = "Espion To'gun", colour = AM_RED, coords = { {14, 44} }, symbol = { "1" },
				tooltiptxt = "" },
		dtl3  = { text = "Ambassadeur Gueule-d'enfer", colour = AM_RED, coords = { {14, 44} }, symbol = { "2" },
				tooltiptxt = "", lootid = "AuchShadowHellmaw" },
		dtl4  = { text = "Cœur-noir le S\195\169ditieux", colour = AM_RED, coords = { {20, 73} }, symbol = { "3" },
				tooltiptxt = "", lootid = "AuchShadowBlackheart" },
		dtl5  = { text = "Grand Maître Vorpil", colour = AM_RED, coords = { {55, 59} }, symbol = { "4" },
				tooltiptxt = "Codex de sang", lootid = "AuchShadowGrandmaster" },
		dtl6  = { text = "Marmon", colour = AM_RED, coords = { {90.1, 44} }, symbol = { "5" },
				tooltiptxt = "", lootid = "AuchShadowMurmur" },
		dtl7  = { text = "Gardien du premier fragment", colour = AM_RED, coords = { {90.1, 44} }, symbol = { "6" },
				tooltiptxt = "", lootid = "AuchShadowFirstFragmentGuardian" },
		dtl8  = { text = "R\195\169cipient arcanique", colour = AM_RED, coords = { {90.38, 37.7} }, symbol = { " " },
				tooltiptxt = "", leaveGap = 1 },
		dtl9 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "AuchShadowTrash" }
	},

	-- Sethekk Halls
	{	name = "Les salles de Sethekk",
		type = AM_TYP_INSTANCE,
		displayname = "Les salles de Sethekk",
		displayshort = "SH",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\SethekkHalls",			-- SethekkHalls
		location = "For\195\170t de Terokkar",
		levels = "67-69",
		players = "20",
		prereq = "Objet : Cl\195\169 Auchenaï (H\195\169roïque)\nObjet : Pierre de lune impr\195\169gn\195\169e d'essence (Anzu)",
		general = "Auchindoun\nR\195\169put : Ville basse",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {98, 46} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Auchindoun"..AM_EXTERIOR, leaveGap = 1 },
		dtl2  = { text = "Tisseur d'ombre Syth", colour = AM_RED, coords = { {47.3, 64} }, symbol = { "1" },
				tooltiptxt = "", lootid = "AuchSethekkDarkweaver" },
		dtl3  = { text = "Lakka", colour = AM_RED, coords = { {47.3, 64} }, symbol = { " " },
				tooltiptxt = "" },
		dtl4  = { text = "La Saga de Terokk", colour = AM_RED, coords = { {47.3, 64} }, symbol = { "2" },
				tooltiptxt = "", lootid = "AuchSethekkTheSagaofTerokk" },
		dtl5  = { text = "Anzu", colour = AM_RED, coords = { {47.3, 64} }, symbol = { " " },
				tooltiptxt = "", lootid = "AuchSethekkRavenGod", special = "(Invoqu\195\169, H\195\169roïque)" },
		dtl6  = { text = "Roi-serre Ikiss", colour = AM_RED, coords = { {20, 18.5} }, symbol = { "3" },
				tooltiptxt = "", lootid = "AuchSethekkTalonKing", leaveGap = 1 },
		dtl7 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "AuchSethekkTrash" }
	},

	-- Mana Tombs
	{	name = "Tombes-mana",
		type = AM_TYP_INSTANCE,
		displayname = "Tombes-mana",
		displayshort = "MT",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\ManaTombs",				-- ManaTombs
		location = "For\195\170t de Terokkar",
		levels = "70-72",
		players = "40",
		prereq = "Objet : Cl\195\169 Auchena\195\175 (H\195\169roïque)\nObjet : L'Oeil d'Haramad (Exalt\195\169, Yor)",
		general = "Auchindoun\nR\195\169put : Le Consortium",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {18, 4.5} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Auchindoun"..AM_EXTERIOR, leaveGap = 1 },
		dtl2  = { text = "Pandemonius", colour = AM_RED, coords = { {46, 30} }, symbol = { "1" },
				tooltiptxt = "", lootid = "AuchManaPandemonius" },
		dtl3  = { text = "Seigneur des t\195\169n\195\168bres Xiraxis", colour = AM_RED, coords = { {46, 30} }, symbol = { " " },
				tooltiptxt = "" },
		dtl4  = { text = "Ambassadeur Pax'ivi", colour = AM_RED, coords = { {71.29, 16.41} }, symbol = { "2" },
				tooltiptxt = "", special = "(H\195\169roïque)" },
		dtl5  = { text = "Tavarok", colour = AM_RED, coords = { {71, 76} }, symbol = { "3" },
				tooltiptxt = "", lootid = "AuchManaTavarok" },
		dtl6  = { text = "Cryo-Ing\195\169nieur Sha'heen", colour = AM_RED, coords = { {42.58, 87.5} }, symbol = { "4" },
				tooltiptxt = "" },
		dtl7  = { text = "Panneau de contr\195\180le du transporteur \195\169therien", colour = AM_RED, coords = { {42.58, 87.5} }, symbol = { " " },
				tooltiptxt = "" },
		dtl8  = { text = "Prince-nexus Shaffar", colour = AM_RED, coords = { {40.5, 84.5} }, symbol = { "5" },
				tooltiptxt = "", lootid = "AuchManaNexusPrince" },
		dtl9  = { text = "Yor", colour = AM_RED, coords = { {40.5, 84.5} }, symbol = { " " },
				tooltiptxt = "Stasis Chamber", special = "(Invoqu\195\169, H\195\169roïque)", lootid = "AuchManaYor", leaveGap = 1 },
		dtl10 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "AuchManaTrash" }
	},

	-- Gruul's Lair
	{	name = "Le repaire de Gruul",
		type = AM_TYP_INSTANCE,
		displayname = "Le repaire de Gruul",
		displayshort = "GL",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\GruulsLair",			-- GruulsLair
		location = "Les Tranchantes",
		levels = "65-68",
		players = "40",
		prereq = "",
		general = "",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {0, 0} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "High King Maulgar", colour = AM_RED, coords = { {55, 48} }, symbol = { "1" },
				tooltiptxt = "Boss", lootid = "GruulsLairHighKingMaulgar" },
		dtl3  = { text = "Kiggler le Cingl\195\169", colour = AM_RED, coords = { {55, 48} }, symbol = { " " },
				tooltiptxt = "", special = "(Chaman)" },
		dtl4  = { text = "Krosh Brasemain", colour = AM_RED, coords = { {55, 48} }, symbol = { " " },
				tooltiptxt = "", special = "(Mage)" },
		dtl5  = { text = "Oeillaveugle le Voyant", colour = AM_RED, coords = { {55, 48} }, symbol = { " " },
				tooltiptxt = "", special = "(Prêtre)" },
		dtl6  = { text = "Olm l'Invocateur", colour = AM_RED, coords = { {55, 48} }, symbol = { " " },
				tooltiptxt = "", special = "(D\195\169moniste)" },
		dtl7  = { text = "Gruul", colour = AM_RED, coords = { {20, 27} }, symbol = { "2" },
				tooltiptxt = "", lootid_ = "GruulGruul", leaveGap = 1 },
	},

	-- Black Temple
	{	name = "Temple noir",
		type = AM_TYP_INSTANCE,
		displayname = "Temple noir",
		displayshort = "BT",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\BlackTemple",			-- BlackTemple
		location = "Vall\195\169e d'Ombrelune",
		levels = "67-70",
		players = "40",
		prereq = "Harmonisation requise\nObjet : M\195\169daillon de Karabor",
		general = "R\195\169put : Ligemort Cendrelangue",
		dtl1  = { text = "Temple Noir (D\195\169but)", colour = AM_ORANGE, coords = { {5.27, 32.03} }, symbol = { "-" },
				tooltiptxt = "" },
		dtl2  = { text = "Temple Noir (Haut)", colour = AM_ORANGE, coords = { {49.61, 5.66} }, symbol = { "^" },
				tooltiptxt = "" },
		dtl3  = { text = "Temple Noir (Sous-sol)", colour = AM_ORANGE, coords = { {63.87, 60.74} }, symbol = { "v" },
				tooltiptxt = "", leaveGap = 1 },
		dtl4  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {7.62, 77.34} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		    dtl5  = { text = "Esprit d'Olum", colour = AM_BLUE, coords = { {7.23, 72.07} }, symbol = { "1" },
						tooltiptxt = "", lootid = "BTNajentus" },
		    dtl6  = { text = "Grand seigneur de guerre Naj'entus", colour = AM_RED, coords = { {24.8, 56.25} }, symbol = { "2" },
						tooltiptxt = "", lootid = "BTNajentus" },
				dtl7  = { text = "Supremus", colour = AM_RED, coords = { {21.29, 45.12} }, symbol = { "3" },
						tooltiptxt = "", lootid = "BTSupremus" },
		    dtl8  = { text = "Ombre d'Akama", colour = AM_RED, coords = { {33.59, 63.09} }, symbol = { "4" },
						tooltiptxt = "", lootid = "BTAkama" },
		    dtl9  = { text = "Esprit d'Udalo", colour = AM_RED, coords = { {46.88, 44.53} }, symbol = { "5" },
						tooltiptxt = "" },
		    dtl10 = { text = "Aluyen", colour = AM_RED, coords = { {46.88, 44.53} }, symbol = { " " },
						tooltiptxt = "", special = "(Composants)" },
		    dtl11 = { text = "Okuno", colour = AM_RED, coords = { {46.88, 44.53} }, symbol = { " " },
						tooltiptxt = "", special = "Intendant des ligemorts cendrelangue" },
		    dtl12 = { text = "Voyant Kanai", colour = AM_RED, coords = { {46.88, 44.53} }, symbol = { " " },
						tooltiptxt = "", leaveGap = 1 },
		dtl13 = { text = "Vers Teron Fielsang", colour = AM_GREEN, coords = { {48.83, 51.76}, {79.1, 78.32} }, symbol = { "P" },
				tooltiptxt = "" },
		dtl14 = { text = "Vers Reliquaire des âmes", colour = AM_GREEN, coords = { {48.83, 37.5}, {84.18, 67.38} }, symbol = { "P" },
				tooltiptxt = "" },
		dtl15 = { text = "Vers Illidan Hurlorage", colour = AM_GREEN, coords = { {23.83, 33.2}, {58.2, 10.74} }, symbol = { "P" },
				tooltiptxt = "", leaveGap = 1 },
		dtl16  = { text = "Gurtogg Fi\195\168vresang", colour = AM_RED, coords = { {75.59, 57.23} }, symbol = { "6" },
				tooltiptxt = "", lootid = "BTBloodboil" },
		dtl17 = { text = "Reliquaire des âmes", colour = AM_RED, coords = { {86.52, 93.75} }, symbol = { "7" },
				tooltiptxt = "", lootid = "BTEssencofSouls" },
		dtl18 = { text = "Essence de la col\195\168re", colour = AM_RED, coords = { {86.52, 93.75} }, symbol = { " " },
				tooltiptxt = "" },
		dtl19 = { text = "Essence du d\195\169sir", colour = AM_RED, coords = { {86.52, 93.75} }, symbol = { " " },
				tooltiptxt = "" },
		dtl20 = { text = "Essence de la souffrance", colour = AM_RED, coords = { {86.52, 93.75} }, symbol = { " " },
				tooltiptxt = "" },
		dtl21 = { text = "Teron Fielsang", colour = AM_RED, coords = { {59.77, 81.45} }, symbol = { "8" },
				tooltiptxt = "", lootid = "BTGorefiend" },
		dtl22 = { text = "M\195\168re Shahraz", colour = AM_RED, coords = { {92.77, 4.88} }, symbol = { "9" },
				tooltiptxt = "", lootid = "BTShahraz" },
		dtl23 = { text = "Le conseil Illidari", colour = AM_RED, coords = { {79.1, 25.59} }, symbol = { "10" },
				tooltiptxt = "", lootid = "BTCouncil" },
		dtl24 = { text = "Dame Malande", colour = AM_RED, coords = { {79.1, 25.59} }, symbol = { " " },
				tooltiptxt = "", special = "(Prêtre)" },
		dtl25 = { text = "Gathios le Briseur", colour = AM_RED, coords = { {79.1, 25.59} }, symbol = { " " },
				tooltiptxt = "", special = "(Paladin)" },
		dtl26 = { text = "Grand n\195\169antomancien Zerevor", colour = AM_RED, coords = { {79.1, 25.59} }, symbol = { " " },
				tooltiptxt = "", special = "(Mage)" },
		dtl27 = { text = "Veras Ombrenoir", colour = AM_RED, coords = { {79.1, 25.59} }, symbol = { " " },
				tooltiptxt = "", special = "(Voleur)" },
		    dtl28  = { text = "Illidan Hurlorage", colour = AM_RED, coords = { {59.18, 36.13} }, symbol = { "11" },
						tooltiptxt = "", lootid = "BTIllidanStormrage", leaveGap = 1 },
				dtl29 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "BTPatterns" },
				dtl30 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "BTTrash" }
	},

	-- The Mechanar
	{	name = "Le Méchanar",
		type = AM_TYP_INSTANCE,
		displayname = "Le M\195\169chanar",
		displayshort = "Mech",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\Mechanar",			-- TheMechanar
		location = "Raz-de-N\195\169ant",
		levels = "69-72",
		players = "20",
		prereq = "Objet : Cl\195\169 dimensionnelle (H\195\169roïque)",
		general = "Donjon de la temp\195\170te\nR\195\169put : Les Sha'tar",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {43, 92.5} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Gardien de porte Gyro-Meurtre", colour = AM_RED, coords = { {46, 56} }, symbol = { "1" },
				tooltiptxt = "", lootid = "TKMechGyro" },
		dtl3  = { text = "Gardien de porte Main-en-fer", colour = AM_RED, coords = { {64.5, 52} }, symbol = { "2" },
				tooltiptxt = "", lootid = "TKMechIron" },
		dtl4  = { text = "Cache de la L\195\169gion", colour = AM_RED, coords = { {64.5, 52} }, symbol = { " " },
				tooltiptxt = "", lootid = "TKMechCacheoftheLegion" },
		dtl5  = { text = "M\195\169cano-seigneur Capacitus", colour = AM_RED, coords = { {58, 37} }, symbol = { "3" },
				tooltiptxt = "", lootid = "TKMechCapacitus" },
		dtl6  = { text = "Cellule de mana surcharg\195\169e", colour = AM_RED, coords = { {58, 37} }, symbol = { " " },
				tooltiptxt = "", lootid = "TKMechOverchargedManacell" },
		dtl7  = { text = "N\195\169antomancien Sepethrea", colour = AM_RED, coords = { {47, 9.9} }, symbol = { "4" },
				tooltiptxt = "", lootid = "TKMechSepethrea" },
		dtl8  = { text = "Pathaleon le Calculateur", colour = AM_RED, coords = { {18.5, 47} }, symbol = { "5" },
				tooltiptxt = "", lootid = "TKMechCalc", leaveGap = 1 },
		dtl9  = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "TKMechTrash" }
	},

	-- The Botanica
	{	name = "La Botanica",
		type = AM_TYP_INSTANCE,
		displayname = "La Botanica",
		displayshort = "Bota",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\Botanica",			-- TheBotanica
		location = "Raz-de-N\195\169ant",
		levels = "70-72",
		players = "40",
		prereq = "Objet : Cl\195\169 dimensionnelle (H\195\169roïque)",
		general = "Donjon de la temp\195\170te\nR\195\169put : Les Sha'tar",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {96.2, 44.8} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Commander Sarannis", colour = AM_RED, coords = { {45, 30} }, symbol = { "1" },
				tooltiptxt = "", lootid = "TKBotSarannis" },
		dtl3  = { text = "High Botanist Freywinn", colour = AM_RED, coords = { {24, 30} }, symbol = { "2" },
				tooltiptxt = "", lootid = "TKBotFreywinn" },
		dtl4  = { text = "Thorngrin the Tender", colour = AM_RED, coords = { {9, 47} }, symbol = { "3" },
				tooltiptxt = "", lootid = "TKBotThorngrin" },
		dtl5  = { text = "Laj", colour = AM_RED, coords = { {35, 69} }, symbol = { "4" },
				tooltiptxt = "", lootid = "TKBotLaj" },
		dtl6  = { text = "Warp Splinter", colour = AM_RED, coords = { {34.5, 40} }, symbol = { "5" },
				tooltiptxt = "", lootid = "TKBotSplinter", leaveGap = 1 },
		dtl7  = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "TKBotTrash" }
	},

	-- The Arcatraz
	{	name = "L'Arcatraz",
		type = AM_TYP_INSTANCE,
		displayname = "L'Arcatraz",
		displayshort = "Arca",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\Arcatraz",			-- TheArcatraz
		location = "Raz-de-N\195\169ant",
		levels = "70-72",
		players = "40",
		prereq = "Objet : Cl\195\169 de l'Arcatraz\nObjet : Cl\195\169 dimensionnelle (H\195\169roïque)",
		general = "Donjon de la temp\195\170te\nR\195\169put : Les Sha'tar",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {38, 98} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Zereketh le D\195\169li\195\169", colour = AM_RED, coords = { {45.5, 58.5} }, symbol = { "1" },
				tooltiptxt = "", lootid = "TKArcUnbound" },
		dtl3  = { text = "Gardien du troisi\195\168me fragment", colour = AM_RED, coords = { {47.46, 37.3} }, symbol = { "2" },
				tooltiptxt = "", lootid = "TKArcThirdFragmentGuardian" },
		dtl4  = { text = "R\195\169cipient arcanique", colour = AM_RED, coords = { {47.46, 37.3} }, symbol = { " " },
				tooltiptxt = "" },
		dtl5  = { text = "Scrute-courroux Soccothrates", colour = AM_RED, coords = { {11.5, 70} }, symbol = { "3" },
				tooltiptxt = "", lootid = "TKArcScryer" },
		dtl6  = { text = "Dalliah l'Auspice-funeste", colour = AM_RED, coords = { {31, 70} }, symbol = { "4" },
				tooltiptxt = "", lootid = "TKArcDalliah" },
		dtl7  = { text = "Udalo", colour = AM_RED, coords = { {37.89, 15.04} }, symbol = { "5" },
				tooltiptxt = "" },
		dtl8  = { text = "Messager Cieuriss", colour = AM_RED, coords = { {73.5, 17} }, symbol = { "6" },
				tooltiptxt = "", lootid = "TKArcHarbinger" },
		dtl9  = { text = "Gardien Mellichar", colour = AM_RED, coords = { {73.5, 17} }, symbol = { " " },
				tooltiptxt = "" },
		dtl10 = { text = "Milhouse Tempête-de-mana", colour = AM_RED, coords = { {73.5, 17} }, symbol = { " " },
				tooltiptxt = "", leaveGap = 1 },
		dtl11 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "TKArcTrash" },
	},

																					-- L\39\197\146il
	{	name = "L\39\197\146il",													-- The Eye
		type = AM_TYP_INSTANCE,
		displayname = "DT : L\39\197\146il",
		displayshort = "Eye",
		continent = 3,
		filename = "Interface\\AddOns\\AlphaMap_Instances\\Maps\\TheEye",			-- TheEye
		location = "Raz-de-N\195\169ant",
		levels = "69-72",
		players = "5",
		prereq = "Objet : La cl\195\169 de la Tempête",
		general = "R\195\169put : Les Sha'tar",
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {45, 93} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", leaveGap = 1 },
		dtl2  = { text = "Al'ar", colour = AM_RED, coords = { {50, 57} }, symbol = { "1" },
				tooltiptxt = "", lootid = "TKEyeAlar" },
		dtl3  = { text = "Saccageur du Vide", colour = AM_RED, coords = { {14, 47} }, symbol = { "2" },
				tooltiptxt = "", lootid = "TKEyeVoidReaver" },
		dtl4  = { text = "Grande Astromancienne Solarian", colour = AM_RED, coords = { {86, 47} }, symbol = { "3" },
				tooltiptxt = "", lootid = "TKEyeSolarian" },
		dtl5  = { text = "Kael'thas Haut-soleil", colour = AM_RED, coords = { {50, 13} }, symbol = { "4" },
				tooltiptxt = "", lootid = "TKEyeKaelthas" },
		dtl6  = { text = "Thaladred l'Assombrisseur", colour = AM_RED, coords = { {50, 13} }, symbol = { " " },
				tooltiptxt = "", special = "(Guerrier)" },
		dtl7  = { text = "Maître ing\195\169nieur Telonicus", colour = AM_RED, coords = { {50, 13} }, symbol = { " " },
				tooltiptxt = "", special = "(Chasseur)" },
		dtl8  = { text = "Grand astromancien Capernian", colour = AM_RED, coords = { {50, 13} }, symbol = { " " },
				tooltiptxt = "", speical = "(Mage)" },
		dtl9  = { text = "Seigneur Sanguinar", colour = AM_RED, coords = { {50, 13} }, symbol = { " " },
				tooltiptxt = "", special = "(Paladin)", leaveGap = 1 },
		dtl10 = { text = "Legendary", colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "TKEyeLegendaries" },
		dtl11 = { text = AM_MOB_LOOT, colour = AM_BLUE, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", lootid = "TKEyeTrash" },
	},
};

end
